/*
 * Internal module API header file.
 *
 * Generated by SIP 6.9.1
 *
 * Copyright (c) 2024 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQtWebEngine.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtWebEngineAPI_H
#define _QtWebEngineAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_CONSTEXPR
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_MacOSXOnly
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_NotBootstrapped
#define SIP_FEATURE_PyQt_Desktop_OpenGL
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_Py_v3
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_WS_X11


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_QQuickWebEngineProfile__PersistentCookiesPolicy 0
#define sipName_QQuickWebEngineProfile__PersistentCookiesPolicy &sipStrings_QtWebEngine[0]
#define sipNameNr_useForGlobalCertificateVerificationChanged 48
#define sipName_useForGlobalCertificateVerificationChanged &sipStrings_QtWebEngine[48]
#define sipNameNr_isUsedForGlobalCertificateVerification 91
#define sipName_isUsedForGlobalCertificateVerification &sipStrings_QtWebEngine[91]
#define sipNameNr_setUseForGlobalCertificateVerification 130
#define sipName_setUseForGlobalCertificateVerification &sipStrings_QtWebEngine[130]
#define sipNameNr_QQuickWebEngineProfile__HttpCacheType 169
#define sipName_QQuickWebEngineProfile__HttpCacheType &sipStrings_QtWebEngine[169]
#define sipNameNr_QQuickWebEngineScript__InjectionPoint 207
#define sipName_QQuickWebEngineScript__InjectionPoint &sipStrings_QtWebEngine[207]
#define sipNameNr_QQuickWebEngineScript__ScriptWorldId 245
#define sipName_QQuickWebEngineScript__ScriptWorldId &sipStrings_QtWebEngine[245]
#define sipNameNr_persistentCookiesPolicyChanged 282
#define sipName_persistentCookiesPolicyChanged &sipStrings_QtWebEngine[282]
#define sipNameNr_persistentStoragePathChanged 313
#define sipName_persistentStoragePathChanged &sipStrings_QtWebEngine[313]
#define sipNameNr_httpCacheMaximumSizeChanged 342
#define sipName_httpCacheMaximumSizeChanged &sipStrings_QtWebEngine[342]
#define sipNameNr_PYQT_WEBENGINE_VERSION_STR 370
#define sipName_PYQT_WEBENGINE_VERSION_STR &sipStrings_QtWebEngine[370]
#define sipNameNr_removeAllUrlSchemeHandlers 397
#define sipName_removeAllUrlSchemeHandlers &sipStrings_QtWebEngine[397]
#define sipNameNr_setPersistentCookiesPolicy 424
#define sipName_setPersistentCookiesPolicy &sipStrings_QtWebEngine[424]
#define sipNameNr_spellCheckLanguagesChanged 451
#define sipName_spellCheckLanguagesChanged &sipStrings_QtWebEngine[451]
#define sipNameNr_httpAcceptLanguageChanged 478
#define sipName_httpAcceptLanguageChanged &sipStrings_QtWebEngine[478]
#define sipNameNr_setPersistentStoragePath 504
#define sipName_setPersistentStoragePath &sipStrings_QtWebEngine[504]
#define sipNameNr_setUrlRequestInterceptor 529
#define sipName_setUrlRequestInterceptor &sipStrings_QtWebEngine[529]
#define sipNameNr_spellCheckEnabledChanged 554
#define sipName_spellCheckEnabledChanged &sipStrings_QtWebEngine[554]
#define sipNameNr_PersistentCookiesPolicy 24
#define sipName_PersistentCookiesPolicy &sipStrings_QtWebEngine[24]
#define sipNameNr_installUrlSchemeHandler 579
#define sipName_installUrlSchemeHandler &sipStrings_QtWebEngine[579]
#define sipNameNr_persistentCookiesPolicy 603
#define sipName_persistentCookiesPolicy &sipStrings_QtWebEngine[603]
#define sipNameNr_setHttpCacheMaximumSize 627
#define sipName_setHttpCacheMaximumSize &sipStrings_QtWebEngine[627]
#define sipNameNr_AllowPersistentCookies 651
#define sipName_AllowPersistentCookies &sipStrings_QtWebEngine[651]
#define sipNameNr_ForcePersistentCookies 674
#define sipName_ForcePersistentCookies &sipStrings_QtWebEngine[674]
#define sipNameNr_PYQT_WEBENGINE_VERSION 697
#define sipName_PYQT_WEBENGINE_VERSION &sipStrings_QtWebEngine[697]
#define sipNameNr_QQuickWebEngineProfile 720
#define sipName_QQuickWebEngineProfile &sipStrings_QtWebEngine[720]
#define sipNameNr_clientCertificateStore 743
#define sipName_clientCertificateStore &sipStrings_QtWebEngine[743]
#define sipNameNr_removeUrlSchemeHandler 766
#define sipName_removeUrlSchemeHandler &sipStrings_QtWebEngine[766]
#define sipNameNr_setSpellCheckLanguages 789
#define sipName_setSpellCheckLanguages &sipStrings_QtWebEngine[789]
#define sipNameNr_QQuickWebEngineScript 812
#define sipName_QQuickWebEngineScript &sipStrings_QtWebEngine[812]
#define sipNameNr_injectionPointChanged 834
#define sipName_injectionPointChanged &sipStrings_QtWebEngine[834]
#define sipNameNr_persistentStoragePath 856
#define sipName_persistentStoragePath &sipStrings_QtWebEngine[856]
#define sipNameNr_runOnSubframesChanged 878
#define sipName_runOnSubframesChanged &sipStrings_QtWebEngine[878]
#define sipNameNr_setHttpAcceptLanguage 900
#define sipName_setHttpAcceptLanguage &sipStrings_QtWebEngine[900]
#define sipNameNr_setRequestInterceptor 922
#define sipName_setRequestInterceptor &sipStrings_QtWebEngine[922]
#define sipNameNr_httpCacheMaximumSize 944
#define sipName_httpCacheMaximumSize &sipStrings_QtWebEngine[944]
#define sipNameNr_httpCacheTypeChanged 965
#define sipName_httpCacheTypeChanged &sipStrings_QtWebEngine[965]
#define sipNameNr_httpUserAgentChanged 986
#define sipName_httpUserAgentChanged &sipStrings_QtWebEngine[986]
#define sipNameNr_setSpellCheckEnabled 1007
#define sipName_setSpellCheckEnabled &sipStrings_QtWebEngine[1007]
#define sipNameNr_NoPersistentCookies 1028
#define sipName_NoPersistentCookies &sipStrings_QtWebEngine[1028]
#define sipNameNr_downloadPathChanged 1048
#define sipName_downloadPathChanged &sipStrings_QtWebEngine[1048]
#define sipNameNr_isSpellCheckEnabled 1068
#define sipName_isSpellCheckEnabled &sipStrings_QtWebEngine[1068]
#define sipNameNr_offTheRecordChanged 1088
#define sipName_offTheRecordChanged &sipStrings_QtWebEngine[1088]
#define sipNameNr_presentNotification 1108
#define sipName_presentNotification &sipStrings_QtWebEngine[1108]
#define sipNameNr_spellCheckLanguages 1128
#define sipName_spellCheckLanguages &sipStrings_QtWebEngine[1128]
#define sipNameNr_httpAcceptLanguage 1148
#define sipName_httpAcceptLanguage &sipStrings_QtWebEngine[1148]
#define sipNameNr_storageNameChanged 1167
#define sipName_storageNameChanged &sipStrings_QtWebEngine[1167]
#define sipNameNr_PyQt5_QtWebEngine 1186
#define sipName_PyQt5_QtWebEngine &sipStrings_QtWebEngine[1186]
#define sipNameNr_setInjectionPoint 1204
#define sipName_setInjectionPoint &sipStrings_QtWebEngine[1204]
#define sipNameNr_setRunOnSubframes 1222
#define sipName_setRunOnSubframes &sipStrings_QtWebEngine[1222]
#define sipNameNr_sourceCodeChanged 1240
#define sipName_sourceCodeChanged &sipStrings_QtWebEngine[1240]
#define sipNameNr_ApplicationWorld 1258
#define sipName_ApplicationWorld &sipStrings_QtWebEngine[1258]
#define sipNameNr_DocumentCreation 1275
#define sipName_DocumentCreation &sipStrings_QtWebEngine[1275]
#define sipNameNr_cachePathChanged 1292
#define sipName_cachePathChanged &sipStrings_QtWebEngine[1292]
#define sipNameNr_disconnectNotify 1309
#define sipName_disconnectNotify &sipStrings_QtWebEngine[1309]
#define sipNameNr_setHttpCacheType 1326
#define sipName_setHttpCacheType &sipStrings_QtWebEngine[1326]
#define sipNameNr_setHttpUserAgent 1343
#define sipName_setHttpUserAgent &sipStrings_QtWebEngine[1343]
#define sipNameNr_sourceUrlChanged 1360
#define sipName_sourceUrlChanged &sipStrings_QtWebEngine[1360]
#define sipNameNr_urlSchemeHandler 1377
#define sipName_urlSchemeHandler &sipStrings_QtWebEngine[1377]
#define sipNameNr_MemoryHttpCache 1394
#define sipName_MemoryHttpCache &sipStrings_QtWebEngine[1394]
#define sipNameNr_removeUrlScheme 1410
#define sipName_removeUrlScheme &sipStrings_QtWebEngine[1410]
#define sipNameNr_setDownloadPath 1426
#define sipName_setDownloadPath &sipStrings_QtWebEngine[1426]
#define sipNameNr_setOffTheRecord 1442
#define sipName_setOffTheRecord &sipStrings_QtWebEngine[1442]
#define sipNameNr_InjectionPoint 230
#define sipName_InjectionPoint &sipStrings_QtWebEngine[230]
#define sipNameNr_clearHttpCache 1458
#define sipName_clearHttpCache &sipStrings_QtWebEngine[1458]
#define sipNameNr_defaultProfile 1473
#define sipName_defaultProfile &sipStrings_QtWebEngine[1473]
#define sipNameNr_injectionPoint 1488
#define sipName_injectionPoint &sipStrings_QtWebEngine[1488]
#define sipNameNr_isOffTheRecord 1503
#define sipName_isOffTheRecord &sipStrings_QtWebEngine[1503]
#define sipNameNr_runOnSubframes 1518
#define sipName_runOnSubframes &sipStrings_QtWebEngine[1518]
#define sipNameNr_setStorageName 1533
#define sipName_setStorageName &sipStrings_QtWebEngine[1533]
#define sipNameNr_worldIdChanged 1548
#define sipName_worldIdChanged &sipStrings_QtWebEngine[1548]
#define sipNameNr_DiskHttpCache 1563
#define sipName_DiskHttpCache &sipStrings_QtWebEngine[1563]
#define sipNameNr_DocumentReady 1577
#define sipName_DocumentReady &sipStrings_QtWebEngine[1577]
#define sipNameNr_HttpCacheType 193
#define sipName_HttpCacheType &sipStrings_QtWebEngine[193]
#define sipNameNr_ScriptWorldId 268
#define sipName_ScriptWorldId &sipStrings_QtWebEngine[268]
#define sipNameNr_connectNotify 1312
#define sipName_connectNotify &sipStrings_QtWebEngine[1312]
#define sipNameNr_httpCacheType 1591
#define sipName_httpCacheType &sipStrings_QtWebEngine[1591]
#define sipNameNr_httpUserAgent 1605
#define sipName_httpUserAgent &sipStrings_QtWebEngine[1605]
#define sipNameNr_setSourceCode 1619
#define sipName_setSourceCode &sipStrings_QtWebEngine[1619]
#define sipNameNr_downloadPath 1633
#define sipName_downloadPath &sipStrings_QtWebEngine[1633]
#define sipNameNr_setCachePath 1646
#define sipName_setCachePath &sipStrings_QtWebEngine[1646]
#define sipNameNr_setSourceUrl 1659
#define sipName_setSourceUrl &sipStrings_QtWebEngine[1659]
#define sipNameNr_QtWebEngine 1192
#define sipName_QtWebEngine &sipStrings_QtWebEngine[1192]
#define sipNameNr_cookieStore 1672
#define sipName_cookieStore &sipStrings_QtWebEngine[1672]
#define sipNameNr_customEvent 1684
#define sipName_customEvent &sipStrings_QtWebEngine[1684]
#define sipNameNr_eventFilter 1696
#define sipName_eventFilter &sipStrings_QtWebEngine[1696]
#define sipNameNr_nameChanged 1708
#define sipName_nameChanged &sipStrings_QtWebEngine[1708]
#define sipNameNr_storageName 1720
#define sipName_storageName &sipStrings_QtWebEngine[1720]
#define sipNameNr_childEvent 1732
#define sipName_childEvent &sipStrings_QtWebEngine[1732]
#define sipNameNr_initialize 1743
#define sipName_initialize &sipStrings_QtWebEngine[1743]
#define sipNameNr_setWorldId 1754
#define sipName_setWorldId &sipStrings_QtWebEngine[1754]
#define sipNameNr_sourceCode 1765
#define sipName_sourceCode &sipStrings_QtWebEngine[1765]
#define sipNameNr_timerEvent 1776
#define sipName_timerEvent &sipStrings_QtWebEngine[1776]
#define sipNameNr_MainWorld 1787
#define sipName_MainWorld &sipStrings_QtWebEngine[1787]
#define sipNameNr_UserWorld 1797
#define sipName_UserWorld &sipStrings_QtWebEngine[1797]
#define sipNameNr_cachePath 1807
#define sipName_cachePath &sipStrings_QtWebEngine[1807]
#define sipNameNr_sourceUrl 1817
#define sipName_sourceUrl &sipStrings_QtWebEngine[1817]
#define sipNameNr_Deferred 1827
#define sipName_Deferred &sipStrings_QtWebEngine[1827]
#define sipNameNr_toString 1836
#define sipName_toString &sipStrings_QtWebEngine[1836]
#define sipNameNr_NoCache 1845
#define sipName_NoCache &sipStrings_QtWebEngine[1845]
#define sipNameNr_setName 1853
#define sipName_setName &sipStrings_QtWebEngine[1853]
#define sipNameNr_worldId 1861
#define sipName_worldId &sipStrings_QtWebEngine[1861]
#define sipNameNr_parent 1869
#define sipName_parent &sipStrings_QtWebEngine[1869]
#define sipNameNr_event 1876
#define sipName_event &sipStrings_QtWebEngine[1876]
#define sipNameNr_name 1882
#define sipName_name &sipStrings_QtWebEngine[1882]

#define sipMalloc                   sipAPI_QtWebEngine->api_malloc
#define sipFree                     sipAPI_QtWebEngine->api_free
#define sipBuildResult              sipAPI_QtWebEngine->api_build_result
#define sipCallMethod               sipAPI_QtWebEngine->api_call_method
#define sipCallProcedureMethod      sipAPI_QtWebEngine->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_QtWebEngine->api_call_error_handler
#define sipParseResultEx            sipAPI_QtWebEngine->api_parse_result_ex
#define sipParseResult              sipAPI_QtWebEngine->api_parse_result
#define sipParseArgs                sipAPI_QtWebEngine->api_parse_args
#define sipParseKwdArgs             sipAPI_QtWebEngine->api_parse_kwd_args
#define sipParsePair                sipAPI_QtWebEngine->api_parse_pair
#define sipInstanceDestroyed        sipAPI_QtWebEngine->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_QtWebEngine->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_QtWebEngine->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_QtWebEngine->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_QtWebEngine->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtWebEngine->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtWebEngine->api_add_exception
#define sipNoFunction               sipAPI_QtWebEngine->api_no_function
#define sipNoMethod                 sipAPI_QtWebEngine->api_no_method
#define sipAbstractMethod           sipAPI_QtWebEngine->api_abstract_method
#define sipBadClass                 sipAPI_QtWebEngine->api_bad_class
#define sipBadCatcherResult         sipAPI_QtWebEngine->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtWebEngine->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtWebEngine->api_bad_operator_arg
#define sipTrace                    sipAPI_QtWebEngine->api_trace
#define sipTransferBack             sipAPI_QtWebEngine->api_transfer_back
#define sipTransferTo               sipAPI_QtWebEngine->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_QtWebEngine->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtWebEngine->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtWebEngine->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtWebEngine->api_voidptr_type
#define sipGetPyObject              sipAPI_QtWebEngine->api_get_pyobject
#define sipGetAddress               sipAPI_QtWebEngine->api_get_address
#define sipGetMixinAddress          sipAPI_QtWebEngine->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtWebEngine->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtWebEngine->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_QtWebEngine->api_call_hook
#define sipEndThread                sipAPI_QtWebEngine->api_end_thread
#define sipRaiseUnknownException    sipAPI_QtWebEngine->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtWebEngine->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtWebEngine->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtWebEngine->api_add_type_instance
#define sipPySlotExtend             sipAPI_QtWebEngine->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_QtWebEngine->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtWebEngine->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtWebEngine->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtWebEngine->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_QtWebEngine->api_convert_to_enum
#define sipConvertToBool            sipAPI_QtWebEngine->api_convert_to_bool
#define sipReleaseType              sipAPI_QtWebEngine->api_release_type
#define sipConvertFromType          sipAPI_QtWebEngine->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtWebEngine->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtWebEngine->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtWebEngine->api_convert_from_enum
#define sipGetState                 sipAPI_QtWebEngine->api_get_state
#define sipExportSymbol             sipAPI_QtWebEngine->api_export_symbol
#define sipImportSymbol             sipAPI_QtWebEngine->api_import_symbol
#define sipFindType                 sipAPI_QtWebEngine->api_find_type
#define sipBytes_AsChar             sipAPI_QtWebEngine->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtWebEngine->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtWebEngine->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtWebEngine->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtWebEngine->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtWebEngine->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtWebEngine->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtWebEngine->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtWebEngine->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtWebEngine->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtWebEngine->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtWebEngine->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtWebEngine->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipGetReference             sipAPI_QtWebEngine->api_get_reference
#define sipKeepReference            sipAPI_QtWebEngine->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtWebEngine->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtWebEngine->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtWebEngine->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtWebEngine->api_type_scope
#define sipResolveTypedef           sipAPI_QtWebEngine->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtWebEngine->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_QtWebEngine->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtWebEngine->api_init_mixin
#define sipExportModule             sipAPI_QtWebEngine->api_export_module
#define sipInitModule               sipAPI_QtWebEngine->api_init_module
#define sipGetInterpreter           sipAPI_QtWebEngine->api_get_interpreter
#define sipSetTypeUserData          sipAPI_QtWebEngine->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_QtWebEngine->api_get_type_user_data
#define sipPyTypeDict               sipAPI_QtWebEngine->api_py_type_dict
#define sipPyTypeName               sipAPI_QtWebEngine->api_py_type_name
#define sipGetCFunction             sipAPI_QtWebEngine->api_get_c_function
#define sipGetMethod                sipAPI_QtWebEngine->api_get_method
#define sipFromMethod               sipAPI_QtWebEngine->api_from_method
#define sipGetDate                  sipAPI_QtWebEngine->api_get_date
#define sipFromDate                 sipAPI_QtWebEngine->api_from_date
#define sipGetDateTime              sipAPI_QtWebEngine->api_get_datetime
#define sipFromDateTime             sipAPI_QtWebEngine->api_from_datetime
#define sipGetTime                  sipAPI_QtWebEngine->api_get_time
#define sipFromTime                 sipAPI_QtWebEngine->api_from_time
#define sipIsUserType               sipAPI_QtWebEngine->api_is_user_type
#define sipCheckPluginForType       sipAPI_QtWebEngine->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_QtWebEngine->api_unicode_new
#define sipUnicodeWrite             sipAPI_QtWebEngine->api_unicode_write
#define sipUnicodeData              sipAPI_QtWebEngine->api_unicode_data
#define sipGetBufferInfo            sipAPI_QtWebEngine->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_QtWebEngine->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_QtWebEngine->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_QtWebEngine->api_is_derived_class
#define sipGetUserObject            sipAPI_QtWebEngine->api_get_user_object
#define sipSetUserObject            sipAPI_QtWebEngine->api_set_user_object
#define sipRegisterEventHandler     sipAPI_QtWebEngine->api_register_event_handler
#define sipConvertToArray           sipAPI_QtWebEngine->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtWebEngine->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_QtWebEngine->api_enable_gc
#define sipPrintObject              sipAPI_QtWebEngine->api_print_object
#define sipLong_AsChar              sipAPI_QtWebEngine->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_QtWebEngine->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_QtWebEngine->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_QtWebEngine->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_QtWebEngine->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_QtWebEngine->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_QtWebEngine->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_QtWebEngine->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_QtWebEngine->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_QtWebEngine->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_QtWebEngine->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_QtWebEngine->api_long_as_size_t
#define sipVisitWrappers            sipAPI_QtWebEngine->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_QtWebEngine->api_register_exit_notifier
#define sipDeprecated               sipAPI_QtWebEngine->api_deprecated
#define sipPyTypeDictRef            sipAPI_QtWebEngine->api_py_type_dict_ref
#define sipNextExceptionHandler     sipAPI_QtWebEngine->api_next_exception_handler
#define sipSetNewUserTypeHandler    sipAPI_QtWebEngine->api_set_new_user_type_handler
#define sipGetFrame                 sipAPI_QtWebEngine->api_get_frame
#define sipSetDestroyOnExit         sipAPI_QtWebEngine->api_set_destroy_on_exit
#define sipEnableOverflowChecking   sipAPI_QtWebEngine->api_enable_overflow_checking
#define sipIsAPIEnabled             sipAPI_QtWebEngine->api_is_api_enabled
#define sipClearAnySlotReference    sipAPI_QtWebEngine->api_clear_any_slot_reference
#define sipConnectRx                sipAPI_QtWebEngine->api_connect_rx
#define sipConvertRx                sipAPI_QtWebEngine->api_convert_rx
#define sipDisconnectRx             sipAPI_QtWebEngine->api_disconnect_rx
#define sipFreeSipslot              sipAPI_QtWebEngine->api_free_sipslot
#define sipInvokeSlot               sipAPI_QtWebEngine->api_invoke_slot
#define sipInvokeSlotEx             sipAPI_QtWebEngine->api_invoke_slot_ex
#define sipSameSlot                 sipAPI_QtWebEngine->api_same_slot
#define sipSaveSlot                 sipAPI_QtWebEngine->api_save_slot
#define sipVisitSlot                sipAPI_QtWebEngine->api_visit_slot
#define sipIsPyMethod               sipAPI_QtWebEngine->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_QtWebEngine[];

#define sipType_QQuickWebEngineProfile sipExportedTypes_QtWebEngine[0]

#define sipType_QQuickWebEngineProfile_PersistentCookiesPolicy sipExportedTypes_QtWebEngine[2]

#define sipType_QQuickWebEngineProfile_HttpCacheType sipExportedTypes_QtWebEngine[1]

extern sipClassTypeDef sipTypeDef_QtWebEngine_QQuickWebEngineProfile;

#define sipType_QQuickWebEngineScript sipExportedTypes_QtWebEngine[3]

#define sipType_QQuickWebEngineScript_ScriptWorldId sipExportedTypes_QtWebEngine[5]

#define sipType_QQuickWebEngineScript_InjectionPoint sipExportedTypes_QtWebEngine[4]

extern sipClassTypeDef sipTypeDef_QtWebEngine_QQuickWebEngineScript;

#define sipType_QtWebEngine sipExportedTypes_QtWebEngine[6]

extern sipClassTypeDef sipTypeDef_QtWebEngine_QtWebEngine;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtWebEngine;
extern sipExportedModuleDef sipModuleAPI_QtWebEngine;
extern sipTypeDef *sipExportedTypes_QtWebEngine[];

#define sipType_QObject sipImportedTypes_QtWebEngine_QtCore[4].it_td

#define sipType_QByteArray sipImportedTypes_QtWebEngine_QtCore[0].it_td

#define sipType_QEvent sipImportedTypes_QtWebEngine_QtCore[2].it_td

#define sipType_QTimerEvent sipImportedTypes_QtWebEngine_QtCore[7].it_td

#define sipType_QChildEvent sipImportedTypes_QtWebEngine_QtCore[1].it_td

#define sipType_QMetaMethod sipImportedTypes_QtWebEngine_QtCore[3].it_td

#define sipType_QUrl sipImportedTypes_QtWebEngine_QtCore[8].it_td

#define sipType_QStringList sipImportedTypes_QtWebEngine_QtCore[6].it_td

#define sipType_QString sipImportedTypes_QtWebEngine_QtCore[5].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngine_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_QtWebEngine_QtCore[];

#define sipType_QWebEngineClientCertificateStore sipImportedTypes_QtWebEngine_QtWebEngineCore[0].it_td

#define sipType_QWebEngineCookieStore sipImportedTypes_QtWebEngine_QtWebEngineCore[1].it_td

#define sipType_QWebEngineNotification sipImportedTypes_QtWebEngine_QtWebEngineCore[2].it_td

#define sipType_QWebEngineUrlRequestInterceptor sipImportedTypes_QtWebEngine_QtWebEngineCore[3].it_td

#define sipType_QWebEngineUrlSchemeHandler sipImportedTypes_QtWebEngine_QtWebEngineCore[4].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngine_QtWebEngineCore[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *, sipTypeDef *);
extern sip_qt_metaobject_func sip_QtWebEngine_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *, sipTypeDef *, QMetaObject::Call, int, void **);
extern sip_qt_metacall_func sip_QtWebEngine_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtWebEngine_qt_metacast;

#endif
