/*
 * Internal module API header file.
 *
 * Generated by SIP 6.9.1
 *
 * Copyright (c) 2024 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQtWebEngine.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtWebEngineWidgetsAPI_H
#define _QtWebEngineWidgetsAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_CONSTEXPR
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_MacOSXOnly
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_NotBootstrapped
#define SIP_FEATURE_PyQt_Desktop_OpenGL
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_Py_v3
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_WS_X11


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_QWebEngineDownloadItem__DownloadInterruptReason 0
#define sipName_QWebEngineDownloadItem__DownloadInterruptReason &sipStrings_QtWebEngineWidgets[0]
#define sipNameNr_QWebEnginePage__RenderProcessTerminationStatus 48
#define sipName_QWebEnginePage__RenderProcessTerminationStatus &sipStrings_QtWebEngineWidgets[48]
#define sipNameNr_QWebEnginePage__JavaScriptConsoleMessageLevel 95
#define sipName_QWebEnginePage__JavaScriptConsoleMessageLevel &sipStrings_QtWebEngineWidgets[95]
#define sipNameNr_QWebEngineProfile__PersistentCookiesPolicy 141
#define sipName_QWebEngineProfile__PersistentCookiesPolicy &sipStrings_QtWebEngineWidgets[141]
#define sipNameNr_QWebEngineSettings__UnknownUrlSchemePolicy 184
#define sipName_QWebEngineSettings__UnknownUrlSchemePolicy &sipStrings_QtWebEngineWidgets[184]
#define sipNameNr_AllowUnknownUrlSchemesFromUserInteraction 227
#define sipName_AllowUnknownUrlSchemesFromUserInteraction &sipStrings_QtWebEngineWidgets[227]
#define sipNameNr_QWebEngineDownloadItem__SavePageFormat 269
#define sipName_QWebEngineDownloadItem__SavePageFormat &sipStrings_QtWebEngineWidgets[269]
#define sipNameNr_isUsedForGlobalCertificateVerification 308
#define sipName_isUsedForGlobalCertificateVerification &sipStrings_QtWebEngineWidgets[308]
#define sipNameNr_setUseForGlobalCertificateVerification 347
#define sipName_setUseForGlobalCertificateVerification &sipStrings_QtWebEngineWidgets[347]
#define sipNameNr_QWebEngineContextMenuData__MediaFlags 386
#define sipName_QWebEngineContextMenuData__MediaFlags &sipStrings_QtWebEngineWidgets[386]
#define sipNameNr_QWebEngineDownloadItem__DownloadState 424
#define sipName_QWebEngineDownloadItem__DownloadState &sipStrings_QtWebEngineWidgets[424]
#define sipNameNr_QWebEngineClientCertificateSelection 462
#define sipName_QWebEngineClientCertificateSelection &sipStrings_QtWebEngineWidgets[462]
#define sipNameNr_QWebEngineContextMenuData__EditFlags 499
#define sipName_QWebEngineContextMenuData__EditFlags &sipStrings_QtWebEngineWidgets[499]
#define sipNameNr_QWebEngineContextMenuData__MediaFlag 536
#define sipName_QWebEngineContextMenuData__MediaFlag &sipStrings_QtWebEngineWidgets[536]
#define sipNameNr_QWebEngineContextMenuData__MediaType 573
#define sipName_QWebEngineContextMenuData__MediaType &sipStrings_QtWebEngineWidgets[573]
#define sipNameNr_QWebEngineDownloadItem__DownloadType 610
#define sipName_QWebEngineDownloadItem__DownloadType &sipStrings_QtWebEngineWidgets[610]
#define sipNameNr_AllowWindowActivationFromJavaScript 647
#define sipName_AllowWindowActivationFromJavaScript &sipStrings_QtWebEngineWidgets[647]
#define sipNameNr_CertificateKnownInterceptionBlocked 683
#define sipName_CertificateKnownInterceptionBlocked &sipStrings_QtWebEngineWidgets[683]
#define sipNameNr_QWebEngineContextMenuData__EditFlag 719
#define sipName_QWebEngineContextMenuData__EditFlag &sipStrings_QtWebEngineWidgets[719]
#define sipNameNr_CertificateNameConstraintViolation 755
#define sipName_CertificateNameConstraintViolation &sipStrings_QtWebEngineWidgets[755]
#define sipNameNr_CertificateUnableToCheckRevocation 790
#define sipName_CertificateUnableToCheckRevocation &sipStrings_QtWebEngineWidgets[790]
#define sipNameNr_AllowGeolocationOnInsecureOrigins 825
#define sipName_AllowGeolocationOnInsecureOrigins &sipStrings_QtWebEngineWidgets[825]
#define sipNameNr_CertificateWeakSignatureAlgorithm 859
#define sipName_CertificateWeakSignatureAlgorithm &sipStrings_QtWebEngineWidgets[859]
#define sipNameNr_QWebEngineCertificateError__Error 893
#define sipName_QWebEngineCertificateError__Error &sipStrings_QtWebEngineWidgets[893]
#define sipNameNr_QWebEnginePage__FileSelectionMode 927
#define sipName_QWebEnginePage__FileSelectionMode &sipStrings_QtWebEngineWidgets[927]
#define sipNameNr_SslPinnedKeyNotInCertificateChain 961
#define sipName_SslPinnedKeyNotInCertificateChain &sipStrings_QtWebEngineWidgets[961]
#define sipNameNr_CertificateNoRevocationMechanism 995
#define sipName_CertificateNoRevocationMechanism &sipStrings_QtWebEngineWidgets[995]
#define sipNameNr_QWebEnginePage__PermissionPolicy 1028
#define sipName_QWebEnginePage__PermissionPolicy &sipStrings_QtWebEngineWidgets[1028]
#define sipNameNr_QWebEngineProfile__HttpCacheType 1061
#define sipName_QWebEngineProfile__HttpCacheType &sipStrings_QtWebEngineWidgets[1061]
#define sipNameNr_QWebEngineScript__InjectionPoint 1094
#define sipName_QWebEngineScript__InjectionPoint &sipStrings_QtWebEngineWidgets[1094]
#define sipNameNr_QWebEngineSettings__WebAttribute 1127
#define sipName_QWebEngineSettings__WebAttribute &sipStrings_QtWebEngineWidgets[1127]
#define sipNameNr_featurePermissionRequestCanceled 1160
#define sipName_featurePermissionRequestCanceled &sipStrings_QtWebEngineWidgets[1160]
#define sipNameNr_registerProtocolHandlerRequested 1193
#define sipName_registerProtocolHandlerRequested &sipStrings_QtWebEngineWidgets[1193]
#define sipNameNr_CertificateTransparencyRequired 1226
#define sipName_CertificateTransparencyRequired &sipStrings_QtWebEngineWidgets[1226]
#define sipNameNr_LocalContentCanAccessRemoteUrls 1258
#define sipName_LocalContentCanAccessRemoteUrls &sipStrings_QtWebEngineWidgets[1258]
#define sipNameNr_QWebEngineScript__ScriptWorldId 1290
#define sipName_QWebEngineScript__ScriptWorldId &sipStrings_QtWebEngineWidgets[1290]
#define sipNameNr_QWebEnginePage__LifecycleState 1322
#define sipName_QWebEnginePage__LifecycleState &sipStrings_QtWebEngineWidgets[1322]
#define sipNameNr_QWebEnginePage__NavigationType 1353
#define sipName_QWebEnginePage__NavigationType &sipStrings_QtWebEngineWidgets[1353]
#define sipNameNr_QWebEngineSettings__FontFamily 1384
#define sipName_QWebEngineSettings__FontFamily &sipStrings_QtWebEngineWidgets[1384]
#define sipNameNr_RenderProcessTerminationStatus 64
#define sipName_RenderProcessTerminationStatus &sipStrings_QtWebEngineWidgets[64]
#define sipNameNr_JavaScriptConsoleMessageLevel 111
#define sipName_JavaScriptConsoleMessageLevel &sipStrings_QtWebEngineWidgets[111]
#define sipNameNr_LocalContentCanAccessFileUrls 1415
#define sipName_LocalContentCanAccessFileUrls &sipStrings_QtWebEngineWidgets[1415]
#define sipNameNr_QWebEnginePage__WebWindowType 1445
#define sipName_QWebEnginePage__WebWindowType &sipStrings_QtWebEngineWidgets[1445]
#define sipNameNr_CertificateCommonNameInvalid 1475
#define sipName_CertificateCommonNameInvalid &sipStrings_QtWebEngineWidgets[1475]
#define sipNameNr_JavascriptCanAccessClipboard 1504
#define sipName_JavascriptCanAccessClipboard &sipStrings_QtWebEngineWidgets[1504]
#define sipNameNr_1533 1533
#define sipName_1533 &sipStrings_QtWebEngineWidgets[1533]
#define sipNameNr_QWebEngineSettings__FontSize 1562
#define sipName_QWebEngineSettings__FontSize &sipStrings_QtWebEngineWidgets[1562]
#define sipNameNr_AllowRunningInsecureContent 1591
#define sipName_AllowRunningInsecureContent &sipStrings_QtWebEngineWidgets[1591]
#define sipNameNr_CertificateAuthorityInvalid 1619
#define sipName_CertificateAuthorityInvalid &sipStrings_QtWebEngineWidgets[1619]
#define sipNameNr_NavigationTypeFormSubmitted 1647
#define sipName_NavigationTypeFormSubmitted &sipStrings_QtWebEngineWidgets[1647]
#define sipNameNr_PlaybackRequiresUserGesture 1675
#define sipName_PlaybackRequiresUserGesture &sipStrings_QtWebEngineWidgets[1675]
#define sipNameNr_QWebEngineFullScreenRequest 1703
#define sipName_QWebEngineFullScreenRequest &sipStrings_QtWebEngineWidgets[1703]
#define sipNameNr_proxyAuthenticationRequired 1731
#define sipName_proxyAuthenticationRequired &sipStrings_QtWebEngineWidgets[1731]
#define sipNameNr_resetUnknownUrlSchemePolicy 1759
#define sipName_resetUnknownUrlSchemePolicy &sipStrings_QtWebEngineWidgets[1759]
#define sipNameNr_Accelerated2dCanvasEnabled 1787
#define sipName_Accelerated2dCanvasEnabled &sipStrings_QtWebEngineWidgets[1787]
#define sipNameNr_CertificateValidityTooLong 1814
#define sipName_CertificateValidityTooLong &sipStrings_QtWebEngineWidgets[1814]
#define sipNameNr_OpenLinkInNewBackgroundTab 1841
#define sipName_OpenLinkInNewBackgroundTab &sipStrings_QtWebEngineWidgets[1841]
#define sipNameNr_QWebEngineCertificateError 1868
#define sipName_QWebEngineCertificateError &sipStrings_QtWebEngineWidgets[1868]
#define sipNameNr_QWebEngineScriptCollection 1895
#define sipName_QWebEngineScriptCollection &sipStrings_QtWebEngineWidgets[1895]
#define sipNameNr_WebRTCPublicInterfacesOnly 1922
#define sipName_WebRTCPublicInterfacesOnly &sipStrings_QtWebEngineWidgets[1922]
#define sipNameNr_featurePermissionRequested 1949
#define sipName_featurePermissionRequested &sipStrings_QtWebEngineWidgets[1949]
#define sipNameNr_removeAllUrlSchemeHandlers 1976
#define sipName_removeAllUrlSchemeHandlers &sipStrings_QtWebEngineWidgets[1976]
#define sipNameNr_setPersistentCookiesPolicy 2003
#define sipName_setPersistentCookiesPolicy &sipStrings_QtWebEngineWidgets[2003]
#define sipNameNr_AbnormalTerminationStatus 2030
#define sipName_AbnormalTerminationStatus &sipStrings_QtWebEngineWidgets[2030]
#define sipNameNr_AllowAllUnknownUrlSchemes 2056
#define sipName_AllowAllUnknownUrlSchemes &sipStrings_QtWebEngineWidgets[2056]
#define sipNameNr_CertificateContainsErrors 2082
#define sipName_CertificateContainsErrors &sipStrings_QtWebEngineWidgets[2082]
#define sipNameNr_DisallowUnknownUrlSchemes 2108
#define sipName_DisallowUnknownUrlSchemes &sipStrings_QtWebEngineWidgets[2108]
#define sipNameNr_LinksIncludedInFocusChain 2134
#define sipName_LinksIncludedInFocusChain &sipStrings_QtWebEngineWidgets[2134]
#define sipNameNr_NavigationTypeBackForward 2160
#define sipName_NavigationTypeBackForward &sipStrings_QtWebEngineWidgets[2160]
#define sipNameNr_NavigationTypeLinkClicked 2186
#define sipName_NavigationTypeLinkClicked &sipStrings_QtWebEngineWidgets[2186]
#define sipNameNr_QWebEngineContextMenuData 2212
#define sipName_QWebEngineContextMenuData &sipStrings_QtWebEngineWidgets[2212]
#define sipNameNr_QWebEnginePage__FindFlags 2238
#define sipName_QWebEnginePage__FindFlags &sipStrings_QtWebEngineWidgets[2238]
#define sipNameNr_QWebEnginePage__WebAction 2264
#define sipName_QWebEnginePage__WebAction &sipStrings_QtWebEngineWidgets[2264]
#define sipNameNr_createStandardContextMenu 2290
#define sipName_createStandardContextMenu &sipStrings_QtWebEngineWidgets[2290]
#define sipNameNr_setUnknownUrlSchemePolicy 1761
#define sipName_setUnknownUrlSchemePolicy &sipStrings_QtWebEngineWidgets[1761]
#define sipNameNr_CertificateNonUniqueName 2316
#define sipName_CertificateNonUniqueName &sipStrings_QtWebEngineWidgets[2316]
#define sipNameNr_CrashedTerminationStatus 2341
#define sipName_CrashedTerminationStatus &sipStrings_QtWebEngineWidgets[2341]
#define sipNameNr_DesktopAudioVideoCapture 2366
#define sipName_DesktopAudioVideoCapture &sipStrings_QtWebEngineWidgets[2366]
#define sipNameNr_FocusOnNavigationEnabled 2391
#define sipName_FocusOnNavigationEnabled &sipStrings_QtWebEngineWidgets[2391]
#define sipNameNr_FullScreenSupportEnabled 2416
#define sipName_FullScreenSupportEnabled &sipStrings_QtWebEngineWidgets[2416]
#define sipNameNr_HyperlinkAuditingEnabled 2441
#define sipName_HyperlinkAuditingEnabled &sipStrings_QtWebEngineWidgets[2441]
#define sipNameNr_JavascriptCanOpenWindows 2466
#define sipName_JavascriptCanOpenWindows &sipStrings_QtWebEngineWidgets[2466]
#define sipNameNr_PyQt5_QtWebEngineWidgets 2491
#define sipName_PyQt5_QtWebEngineWidgets &sipStrings_QtWebEngineWidgets[2491]
#define sipNameNr_QWebEnginePage__FindFlag 2516
#define sipName_QWebEnginePage__FindFlag &sipStrings_QtWebEngineWidgets[2516]
#define sipNameNr_SpatialNavigationEnabled 2541
#define sipName_SpatialNavigationEnabled &sipStrings_QtWebEngineWidgets[2541]
#define sipNameNr_javaScriptConsoleMessage 2566
#define sipName_javaScriptConsoleMessage &sipStrings_QtWebEngineWidgets[2566]
#define sipNameNr_setNotificationPresenter 2591
#define sipName_setNotificationPresenter &sipStrings_QtWebEngineWidgets[2591]
#define sipNameNr_setPersistentStoragePath 2616
#define sipName_setPersistentStoragePath &sipStrings_QtWebEngineWidgets[2616]
#define sipNameNr_setUrlRequestInterceptor 2641
#define sipName_setUrlRequestInterceptor &sipStrings_QtWebEngineWidgets[2641]
#define sipNameNr_CopyImageUrlToClipboard 2666
#define sipName_CopyImageUrlToClipboard &sipStrings_QtWebEngineWidgets[2666]
#define sipNameNr_CopyMediaUrlToClipboard 2690
#define sipName_CopyMediaUrlToClipboard &sipStrings_QtWebEngineWidgets[2690]
#define sipNameNr_DownloadInterruptReason 24
#define sipName_DownloadInterruptReason &sipStrings_QtWebEngineWidgets[24]
#define sipNameNr_FileSecurityCheckFailed 2714
#define sipName_FileSecurityCheckFailed &sipStrings_QtWebEngineWidgets[2714]
#define sipNameNr_KilledTerminationStatus 2738
#define sipName_KilledTerminationStatus &sipStrings_QtWebEngineWidgets[2738]
#define sipNameNr_NormalTerminationStatus 2762
#define sipName_NormalTerminationStatus &sipStrings_QtWebEngineWidgets[2762]
#define sipNameNr_PermissionGrantedByUser 2786
#define sipName_PermissionGrantedByUser &sipStrings_QtWebEngineWidgets[2786]
#define sipNameNr_PersistentCookiesPolicy 160
#define sipName_PersistentCookiesPolicy &sipStrings_QtWebEngineWidgets[160]
#define sipNameNr_PrintElementBackgrounds 2810
#define sipName_PrintElementBackgrounds &sipStrings_QtWebEngineWidgets[2810]
#define sipNameNr_2834 2834
#define sipName_2834 &sipStrings_QtWebEngineWidgets[2834]
#define sipNameNr_QWebEnginePage__Feature 2858
#define sipName_QWebEnginePage__Feature &sipStrings_QtWebEngineWidgets[2858]
#define sipNameNr_WebBrowserBackgroundTab 2882
#define sipName_WebBrowserBackgroundTab &sipStrings_QtWebEngineWidgets[2882]
#define sipNameNr_acceptNavigationRequest 2906
#define sipName_acceptNavigationRequest &sipStrings_QtWebEngineWidgets[2906]
#define sipNameNr_geometryChangeRequested 2930
#define sipName_geometryChangeRequested &sipStrings_QtWebEngineWidgets[2930]
#define sipNameNr_installUrlSchemeHandler 2954
#define sipName_installUrlSchemeHandler &sipStrings_QtWebEngineWidgets[2954]
#define sipNameNr_persistentCookiesPolicy 2978
#define sipName_persistentCookiesPolicy &sipStrings_QtWebEngineWidgets[2978]
#define sipNameNr_recommendedStateChanged 3002
#define sipName_recommendedStateChanged &sipStrings_QtWebEngineWidgets[3002]
#define sipNameNr_renderProcessPidChanged 3026
#define sipName_renderProcessPidChanged &sipStrings_QtWebEngineWidgets[3026]
#define sipNameNr_renderProcessTerminated 3050
#define sipName_renderProcessTerminated &sipStrings_QtWebEngineWidgets[3050]
#define sipNameNr_selectClientCertificate 3074
#define sipName_selectClientCertificate &sipStrings_QtWebEngineWidgets[3074]
#define sipNameNr_setHttpCacheMaximumSize 3098
#define sipName_setHttpCacheMaximumSize &sipStrings_QtWebEngineWidgets[3098]
#define sipNameNr_spellCheckerSuggestions 3122
#define sipName_spellCheckerSuggestions &sipStrings_QtWebEngineWidgets[3122]
#define sipNameNr_visitedLinksContainsUrl 3146
#define sipName_visitedLinksContainsUrl &sipStrings_QtWebEngineWidgets[3146]
#define sipNameNr_AllowPersistentCookies 3170
#define sipName_AllowPersistentCookies &sipStrings_QtWebEngineWidgets[3170]
#define sipNameNr_CertificateDateInvalid 3193
#define sipName_CertificateDateInvalid &sipStrings_QtWebEngineWidgets[3193]
#define sipNameNr_CompleteHtmlSaveFormat 3216
#define sipName_CompleteHtmlSaveFormat &sipStrings_QtWebEngineWidgets[3216]
#define sipNameNr_FileSelectOpenMultiple 3239
#define sipName_FileSelectOpenMultiple &sipStrings_QtWebEngineWidgets[3239]
#define sipNameNr_ForcePersistentCookies 3262
#define sipName_ForcePersistentCookies &sipStrings_QtWebEngineWidgets[3262]
#define sipNameNr_MediaAudioVideoCapture 3285
#define sipName_MediaAudioVideoCapture &sipStrings_QtWebEngineWidgets[3285]
#define sipNameNr_MediaCanToggleControls 3308
#define sipName_MediaCanToggleControls &sipStrings_QtWebEngineWidgets[3308]
#define sipNameNr_MinimumLogicalFontSize 3331
#define sipName_MinimumLogicalFontSize &sipStrings_QtWebEngineWidgets[3331]
#define sipNameNr_NavigationTypeRedirect 3354
#define sipName_NavigationTypeRedirect &sipStrings_QtWebEngineWidgets[3354]
#define sipNameNr_PermissionDeniedByUser 3377
#define sipName_PermissionDeniedByUser &sipStrings_QtWebEngineWidgets[3377]
#define sipNameNr_QWebEngineDownloadItem 3400
#define sipName_QWebEngineDownloadItem &sipStrings_QtWebEngineWidgets[3400]
#define sipNameNr_UnknownUrlSchemePolicy 204
#define sipName_UnknownUrlSchemePolicy &sipStrings_QtWebEngineWidgets[204]
#define sipNameNr_authenticationRequired 3423
#define sipName_authenticationRequired &sipStrings_QtWebEngineWidgets[3423]
#define sipNameNr_clientCertificateStore 3446
#define sipName_clientCertificateStore &sipStrings_QtWebEngineWidgets[3446]
#define sipNameNr_ignoreCertificateError 3469
#define sipName_ignoreCertificateError &sipStrings_QtWebEngineWidgets[3469]
#define sipNameNr_recentlyAudibleChanged 3492
#define sipName_recentlyAudibleChanged &sipStrings_QtWebEngineWidgets[3492]
#define sipNameNr_removeUrlSchemeHandler 3515
#define sipName_removeUrlSchemeHandler &sipStrings_QtWebEngineWidgets[3515]
#define sipNameNr_setDefaultTextEncoding 3538
#define sipName_setDefaultTextEncoding &sipStrings_QtWebEngineWidgets[3538]
#define sipNameNr_setSpellCheckLanguages 3561
#define sipName_setSpellCheckLanguages &sipStrings_QtWebEngineWidgets[3561]
#define sipNameNr_unknownUrlSchemePolicy 3584
#define sipName_unknownUrlSchemePolicy &sipStrings_QtWebEngineWidgets[3584]
#define sipNameNr_NetworkInvalidRequest 3607
#define sipName_NetworkInvalidRequest &sipStrings_QtWebEngineWidgets[3607]
#define sipNameNr_QWebEngineHistoryItem 3629
#define sipName_QWebEngineHistoryItem &sipStrings_QtWebEngineWidgets[3629]
#define sipNameNr_ScrollAnimatorEnabled 3651
#define sipName_ScrollAnimatorEnabled &sipStrings_QtWebEngineWidgets[3651]
#define sipNameNr_interruptReasonString 3673
#define sipName_interruptReasonString &sipStrings_QtWebEngineWidgets[3673]
#define sipNameNr_lifecycleStateChanged 3695
#define sipName_lifecycleStateChanged &sipStrings_QtWebEngineWidgets[3695]
#define sipNameNr_mouseDoubleClickEvent 3717
#define sipName_mouseDoubleClickEvent &sipStrings_QtWebEngineWidgets[3717]
#define sipNameNr_persistentStoragePath 3739
#define sipName_persistentStoragePath &sipStrings_QtWebEngineWidgets[3739]
#define sipNameNr_replaceMisspelledWord 3761
#define sipName_replaceMisspelledWord &sipStrings_QtWebEngineWidgets[3761]
#define sipNameNr_scrollPositionChanged 3783
#define sipName_scrollPositionChanged &sipStrings_QtWebEngineWidgets[3783]
#define sipNameNr_setHttpAcceptLanguage 3805
#define sipName_setHttpAcceptLanguage &sipStrings_QtWebEngineWidgets[3805]
#define sipNameNr_setRequestInterceptor 3827
#define sipName_setRequestInterceptor &sipStrings_QtWebEngineWidgets[3827]
#define sipNameNr_AutoLoadIconsForPage 3849
#define sipName_AutoLoadIconsForPage &sipStrings_QtWebEngineWidgets[3849]
#define sipNameNr_CopyImageToClipboard 3870
#define sipName_CopyImageToClipboard &sipStrings_QtWebEngineWidgets[3870]
#define sipNameNr_DefaultFixedFontSize 3891
#define sipName_DefaultFixedFontSize &sipStrings_QtWebEngineWidgets[3891]
#define sipNameNr_NavigationTypeReload 3912
#define sipName_NavigationTypeReload &sipStrings_QtWebEngineWidgets[3912]
#define sipNameNr_OpenLinkInThisWindow 3933
#define sipName_OpenLinkInThisWindow &sipStrings_QtWebEngineWidgets[3933]
#define sipNameNr_ReloadAndBypassCache 3954
#define sipName_ReloadAndBypassCache &sipStrings_QtWebEngineWidgets[3954]
#define sipNameNr_ScreenCaptureEnabled 3975
#define sipName_ScreenCaptureEnabled &sipStrings_QtWebEngineWidgets[3975]
#define sipNameNr_SingleHtmlSaveFormat 3996
#define sipName_SingleHtmlSaveFormat &sipStrings_QtWebEngineWidgets[3996]
#define sipNameNr_ToggleMediaPlayPause 4017
#define sipName_ToggleMediaPlayPause &sipStrings_QtWebEngineWidgets[4017]
#define sipNameNr_clearAllVisitedLinks 4038
#define sipName_clearAllVisitedLinks &sipStrings_QtWebEngineWidgets[4038]
#define sipNameNr_httpCacheMaximumSize 4059
#define sipName_httpCacheMaximumSize &sipStrings_QtWebEngineWidgets[4059]
#define sipNameNr_setDownloadDirectory 4080
#define sipName_setDownloadDirectory &sipStrings_QtWebEngineWidgets[4080]
#define sipNameNr_setFeaturePermission 4101
#define sipName_setFeaturePermission &sipStrings_QtWebEngineWidgets[4101]
#define sipNameNr_setSpellCheckEnabled 4122
#define sipName_setSpellCheckEnabled &sipStrings_QtWebEngineWidgets[4122]
#define sipNameNr_windowCloseRequested 4143
#define sipName_windowCloseRequested &sipStrings_QtWebEngineWidgets[4143]
#define sipNameNr_CopyLinkToClipboard 4164
#define sipName_CopyLinkToClipboard &sipStrings_QtWebEngineWidgets[4164]
#define sipNameNr_DesktopVideoCapture 4184
#define sipName_DesktopVideoCapture &sipStrings_QtWebEngineWidgets[4184]
#define sipNameNr_DownloadImageToDisk 4204
#define sipName_DownloadImageToDisk &sipStrings_QtWebEngineWidgets[4204]
#define sipNameNr_DownloadInterrupted 4224
#define sipName_DownloadInterrupted &sipStrings_QtWebEngineWidgets[4224]
#define sipNameNr_DownloadMediaToDisk 4244
#define sipName_DownloadMediaToDisk &sipStrings_QtWebEngineWidgets[4244]
#define sipNameNr_FindCaseSensitively 4264
#define sipName_FindCaseSensitively &sipStrings_QtWebEngineWidgets[4264]
#define sipNameNr_InsertUnorderedList 4284
#define sipName_InsertUnorderedList &sipStrings_QtWebEngineWidgets[4284]
#define sipNameNr_LocalStorageEnabled 4304
#define sipName_LocalStorageEnabled &sipStrings_QtWebEngineWidgets[4304]
#define sipNameNr_NavigationTypeOther 4324
#define sipName_NavigationTypeOther &sipStrings_QtWebEngineWidgets[4324]
#define sipNameNr_NavigationTypeTyped 4344
#define sipName_NavigationTypeTyped &sipStrings_QtWebEngineWidgets[4344]
#define sipNameNr_NetworkDisconnected 4364
#define sipName_NetworkDisconnected &sipStrings_QtWebEngineWidgets[4364]
#define sipNameNr_NoPersistentCookies 4384
#define sipName_NoPersistentCookies &sipStrings_QtWebEngineWidgets[4384]
#define sipNameNr_OpenLinkInNewWindow 4404
#define sipName_OpenLinkInNewWindow &sipStrings_QtWebEngineWidgets[4404]
#define sipNameNr_ToggleMediaControls 4424
#define sipName_ToggleMediaControls &sipStrings_QtWebEngineWidgets[4424]
#define sipNameNr_ToggleStrikethrough 4444
#define sipName_ToggleStrikethrough &sipStrings_QtWebEngineWidgets[4444]
#define sipNameNr_WarningMessageLevel 4464
#define sipName_WarningMessageLevel &sipStrings_QtWebEngineWidgets[4464]
#define sipNameNr_contentsSizeChanged 4484
#define sipName_contentsSizeChanged &sipStrings_QtWebEngineWidgets[4484]
#define sipNameNr_defaultTextEncoding 4504
#define sipName_defaultTextEncoding &sipStrings_QtWebEngineWidgets[4504]
#define sipNameNr_fullScreenRequested 4524
#define sipName_fullScreenRequested &sipStrings_QtWebEngineWidgets[4524]
#define sipNameNr_isSpellCheckEnabled 4544
#define sipName_isSpellCheckEnabled &sipStrings_QtWebEngineWidgets[4544]
#define sipNameNr_pdfPrintingFinished 4564
#define sipName_pdfPrintingFinished &sipStrings_QtWebEngineWidgets[4564]
#define sipNameNr_setDownloadFileName 4584
#define sipName_setDownloadFileName &sipStrings_QtWebEngineWidgets[4584]
#define sipNameNr_spellCheckLanguages 4604
#define sipName_spellCheckLanguages &sipStrings_QtWebEngineWidgets[4604]
#define sipNameNr_CertificateInvalid 4624
#define sipName_CertificateInvalid &sipStrings_QtWebEngineWidgets[4624]
#define sipNameNr_CertificateRevoked 4643
#define sipName_CertificateRevoked &sipStrings_QtWebEngineWidgets[4643]
#define sipNameNr_CertificateWeakKey 4662
#define sipName_CertificateWeakKey &sipStrings_QtWebEngineWidgets[4662]
#define sipNameNr_DnsPrefetchEnabled 4681
#define sipName_DnsPrefetchEnabled &sipStrings_QtWebEngineWidgets[4681]
#define sipNameNr_DownloadInProgress 4700
#define sipName_DownloadInProgress &sipStrings_QtWebEngineWidgets[4700]
#define sipNameNr_DownloadLinkToDisk 4719
#define sipName_DownloadLinkToDisk &sipStrings_QtWebEngineWidgets[4719]
#define sipNameNr_FileTransientError 4738
#define sipName_FileTransientError &sipStrings_QtWebEngineWidgets[4738]
#define sipNameNr_JavascriptCanPaste 4757
#define sipName_JavascriptCanPaste &sipStrings_QtWebEngineWidgets[4757]
#define sipNameNr_MimeHtmlSaveFormat 4776
#define sipName_MimeHtmlSaveFormat &sipStrings_QtWebEngineWidgets[4776]
#define sipNameNr_PasteAndMatchStyle 4795
#define sipName_PasteAndMatchStyle &sipStrings_QtWebEngineWidgets[4795]
#define sipNameNr_QWebEngineSettings 4814
#define sipName_QWebEngineSettings &sipStrings_QtWebEngineWidgets[4814]
#define sipNameNr_ServerUnauthorized 4833
#define sipName_ServerUnauthorized &sipStrings_QtWebEngineWidgets[4833]
#define sipNameNr_XSSAuditingEnabled 4852
#define sipName_XSSAuditingEnabled &sipStrings_QtWebEngineWidgets[4852]
#define sipNameNr_focusNextPrevChild 4871
#define sipName_focusNextPrevChild &sipStrings_QtWebEngineWidgets[4871]
#define sipNameNr_httpAcceptLanguage 4890
#define sipName_httpAcceptLanguage &sipStrings_QtWebEngineWidgets[4890]
#define sipNameNr_isSavePageDownload 4909
#define sipName_isSavePageDownload &sipStrings_QtWebEngineWidgets[4909]
#define sipNameNr_setBackgroundColor 4928
#define sipName_setBackgroundColor &sipStrings_QtWebEngineWidgets[4928]
#define sipNameNr_setRunsOnSubFrames 4947
#define sipName_setRunsOnSubFrames &sipStrings_QtWebEngineWidgets[4947]
#define sipNameNr_DownloadAttribute 4966
#define sipName_DownloadAttribute &sipStrings_QtWebEngineWidgets[4966]
#define sipNameNr_DownloadCancelled 4984
#define sipName_DownloadCancelled &sipStrings_QtWebEngineWidgets[4984]
#define sipNameNr_DownloadCompleted 5002
#define sipName_DownloadCompleted &sipStrings_QtWebEngineWidgets[5002]
#define sipNameNr_DownloadRequested 5020
#define sipName_DownloadRequested &sipStrings_QtWebEngineWidgets[5020]
#define sipNameNr_ErrorMessageLevel 5038
#define sipName_ErrorMessageLevel &sipStrings_QtWebEngineWidgets[5038]
#define sipNameNr_FileSelectionMode 943
#define sipName_FileSelectionMode &sipStrings_QtWebEngineWidgets[943]
#define sipNameNr_FileVirusInfected 5056
#define sipName_FileVirusInfected &sipStrings_QtWebEngineWidgets[5056]
#define sipNameNr_InsertOrderedList 5074
#define sipName_InsertOrderedList &sipStrings_QtWebEngineWidgets[5074]
#define sipNameNr_JavascriptEnabled 5092
#define sipName_JavascriptEnabled &sipStrings_QtWebEngineWidgets[5092]
#define sipNameNr_MediaAudioCapture 5110
#define sipName_MediaAudioCapture &sipStrings_QtWebEngineWidgets[5110]
#define sipNameNr_MediaVideoCapture 5128
#define sipName_MediaVideoCapture &sipStrings_QtWebEngineWidgets[5128]
#define sipNameNr_NetworkServerDown 5146
#define sipName_NetworkServerDown &sipStrings_QtWebEngineWidgets[5146]
#define sipNameNr_PermissionUnknown 5164
#define sipName_PermissionUnknown &sipStrings_QtWebEngineWidgets[5164]
#define sipNameNr_QWebEngineHistory 5182
#define sipName_QWebEngineHistory &sipStrings_QtWebEngineWidgets[5182]
#define sipNameNr_QWebEngineProfile 5200
#define sipName_QWebEngineProfile &sipStrings_QtWebEngineWidgets[5200]
#define sipNameNr_ServerCertProblem 5218
#define sipName_ServerCertProblem &sipStrings_QtWebEngineWidgets[5218]
#define sipNameNr_ServerUnreachable 5236
#define sipName_ServerUnreachable &sipStrings_QtWebEngineWidgets[5236]
#define sipNameNr_TouchIconsEnabled 5254
#define sipName_TouchIconsEnabled &sipStrings_QtWebEngineWidgets[5254]
#define sipNameNr_UnknownSaveFormat 5272
#define sipName_UnknownSaveFormat &sipStrings_QtWebEngineWidgets[5272]
#define sipNameNr_audioMutedChanged 5290
#define sipName_audioMutedChanged &sipStrings_QtWebEngineWidgets[5290]
#define sipNameNr_clearVisitedLinks 5308
#define sipName_clearVisitedLinks &sipStrings_QtWebEngineWidgets[5308]
#define sipNameNr_downloadDirectory 5326
#define sipName_downloadDirectory &sipStrings_QtWebEngineWidgets[5326]
#define sipNameNr_downloadRequested 5344
#define sipName_downloadRequested &sipStrings_QtWebEngineWidgets[5344]
#define sipNameNr_hasHeightForWidth 5362
#define sipName_hasHeightForWidth &sipStrings_QtWebEngineWidgets[5362]
#define sipNameNr_isContentEditable 5380
#define sipName_isContentEditable &sipStrings_QtWebEngineWidgets[5380]
#define sipNameNr_javaScriptConfirm 5398
#define sipName_javaScriptConfirm &sipStrings_QtWebEngineWidgets[5398]
#define sipNameNr_mouseReleaseEvent 5416
#define sipName_mouseReleaseEvent &sipStrings_QtWebEngineWidgets[5416]
#define sipNameNr_rejectCertificate 5434
#define sipName_rejectCertificate &sipStrings_QtWebEngineWidgets[5434]
#define sipNameNr_setInjectionPoint 5452
#define sipName_setInjectionPoint &sipStrings_QtWebEngineWidgets[5452]
#define sipNameNr_setLifecycleState 5470
#define sipName_setLifecycleState &sipStrings_QtWebEngineWidgets[5470]
#define sipNameNr_setSavePageFormat 5488
#define sipName_setSavePageFormat &sipStrings_QtWebEngineWidgets[5488]
#define sipNameNr_sip_simplewrapper 5506
#define sipName_sip_simplewrapper &sipStrings_QtWebEngineWidgets[5506]
#define sipNameNr_suggestedFileName 5524
#define sipName_suggestedFileName &sipStrings_QtWebEngineWidgets[5524]
#define sipNameNr_triggerPageAction 5542
#define sipName_triggerPageAction &sipStrings_QtWebEngineWidgets[5542]
#define sipNameNr_ApplicationWorld 5560
#define sipName_ApplicationWorld &sipStrings_QtWebEngineWidgets[5560]
#define sipNameNr_DocumentCreation 5577
#define sipName_DocumentCreation &sipStrings_QtWebEngineWidgets[5577]
#define sipNameNr_ErrorPageEnabled 5594
#define sipName_ErrorPageEnabled &sipStrings_QtWebEngineWidgets[5594]
#define sipNameNr_FileAccessDenied 5611
#define sipName_FileAccessDenied &sipStrings_QtWebEngineWidgets[5611]
#define sipNameNr_FileHashMismatch 5628
#define sipName_FileHashMismatch &sipStrings_QtWebEngineWidgets[5628]
#define sipNameNr_InfoMessageLevel 5645
#define sipName_InfoMessageLevel &sipStrings_QtWebEngineWidgets[5645]
#define sipNameNr_OpenLinkInNewTab 5662
#define sipName_OpenLinkInNewTab &sipStrings_QtWebEngineWidgets[5662]
#define sipNameNr_PdfViewerEnabled 5679
#define sipName_PdfViewerEnabled &sipStrings_QtWebEngineWidgets[5679]
#define sipNameNr_PermissionPolicy 1044
#define sipName_PermissionPolicy &sipStrings_QtWebEngineWidgets[1044]
#define sipNameNr_QWebEngineScript 5696
#define sipName_QWebEngineScript &sipStrings_QtWebEngineWidgets[5696]
#define sipNameNr_ServerBadContent 5713
#define sipName_ServerBadContent &sipStrings_QtWebEngineWidgets[5713]
#define sipNameNr_WebBrowserWindow 5730
#define sipName_WebBrowserWindow &sipStrings_QtWebEngineWidgets[5730]
#define sipNameNr_certificateChain 5747
#define sipName_certificateChain &sipStrings_QtWebEngineWidgets[5747]
#define sipNameNr_certificateError 5764
#define sipName_certificateError &sipStrings_QtWebEngineWidgets[5764]
#define sipNameNr_contextMenuEvent 5781
#define sipName_contextMenuEvent &sipStrings_QtWebEngineWidgets[5781]
#define sipNameNr_currentItemIndex 5798
#define sipName_currentItemIndex &sipStrings_QtWebEngineWidgets[5798]
#define sipNameNr_disconnectNotify 5815
#define sipName_disconnectNotify &sipStrings_QtWebEngineWidgets[5815]
#define sipNameNr_downloadFileName 5832
#define sipName_downloadFileName &sipStrings_QtWebEngineWidgets[5832]
#define sipNameNr_downloadProgress 5849
#define sipName_downloadProgress &sipStrings_QtWebEngineWidgets[5849]
#define sipNameNr_errorDescription 5866
#define sipName_errorDescription &sipStrings_QtWebEngineWidgets[5866]
#define sipNameNr_findTextFinished 5883
#define sipName_findTextFinished &sipStrings_QtWebEngineWidgets[5883]
#define sipNameNr_inputMethodEvent 5900
#define sipName_inputMethodEvent &sipStrings_QtWebEngineWidgets[5900]
#define sipNameNr_inputMethodQuery 5917
#define sipName_inputMethodQuery &sipStrings_QtWebEngineWidgets[5917]
#define sipNameNr_javaScriptPrompt 5934
#define sipName_javaScriptPrompt &sipStrings_QtWebEngineWidgets[5934]
#define sipNameNr_recommendedState 5951
#define sipName_recommendedState &sipStrings_QtWebEngineWidgets[5951]
#define sipNameNr_renderProcessPid 5968
#define sipName_renderProcessPid &sipStrings_QtWebEngineWidgets[5968]
#define sipNameNr_selectionChanged 5985
#define sipName_selectionChanged &sipStrings_QtWebEngineWidgets[5985]
#define sipNameNr_setHttpCacheType 6002
#define sipName_setHttpCacheType &sipStrings_QtWebEngineWidgets[6002]
#define sipNameNr_setHttpUserAgent 6019
#define sipName_setHttpUserAgent &sipStrings_QtWebEngineWidgets[6019]
#define sipNameNr_setInspectedPage 6036
#define sipName_setInspectedPage &sipStrings_QtWebEngineWidgets[6036]
#define sipNameNr_urlSchemeHandler 6053
#define sipName_urlSchemeHandler &sipStrings_QtWebEngineWidgets[6053]
#define sipNameNr_DefaultFontSize 6070
#define sipName_DefaultFontSize &sipStrings_QtWebEngineWidgets[6070]
#define sipNameNr_FileNameTooLong 6086
#define sipName_FileNameTooLong &sipStrings_QtWebEngineWidgets[6086]
#define sipNameNr_MediaTypeCanvas 6102
#define sipName_MediaTypeCanvas &sipStrings_QtWebEngineWidgets[6102]
#define sipNameNr_MediaTypePlugin 6118
#define sipName_MediaTypePlugin &sipStrings_QtWebEngineWidgets[6118]
#define sipNameNr_MemoryHttpCache 6134
#define sipName_MemoryHttpCache &sipStrings_QtWebEngineWidgets[6134]
#define sipNameNr_MinimumFontSize 6150
#define sipName_MinimumFontSize &sipStrings_QtWebEngineWidgets[6150]
#define sipNameNr_ServerForbidden 6166
#define sipName_ServerForbidden &sipStrings_QtWebEngineWidgets[6166]
#define sipNameNr_ToggleMediaLoop 6182
#define sipName_ToggleMediaLoop &sipStrings_QtWebEngineWidgets[6182]
#define sipNameNr_ToggleMediaMute 6198
#define sipName_ToggleMediaMute &sipStrings_QtWebEngineWidgets[6198]
#define sipNameNr_ToggleUnderline 6214
#define sipName_ToggleUnderline &sipStrings_QtWebEngineWidgets[6214]
#define sipNameNr_backgroundColor 6230
#define sipName_backgroundColor &sipStrings_QtWebEngineWidgets[6230]
#define sipNameNr_contextMenuData 6246
#define sipName_contextMenuData &sipStrings_QtWebEngineWidgets[6246]
#define sipNameNr_defaultSettings 6262
#define sipName_defaultSettings &sipStrings_QtWebEngineWidgets[6262]
#define sipNameNr_interruptReason 6278
#define sipName_interruptReason &sipStrings_QtWebEngineWidgets[6278]
#define sipNameNr_isPausedChanged 6294
#define sipName_isPausedChanged &sipStrings_QtWebEngineWidgets[6294]
#define sipNameNr_javaScriptAlert 6310
#define sipName_javaScriptAlert &sipStrings_QtWebEngineWidgets[6310]
#define sipNameNr_keyReleaseEvent 6326
#define sipName_keyReleaseEvent &sipStrings_QtWebEngineWidgets[6326]
#define sipNameNr_minimumSizeHint 6342
#define sipName_minimumSizeHint &sipStrings_QtWebEngineWidgets[6342]
#define sipNameNr_mousePressEvent 6358
#define sipName_mousePressEvent &sipStrings_QtWebEngineWidgets[6358]
#define sipNameNr_recentlyAudible 6374
#define sipName_recentlyAudible &sipStrings_QtWebEngineWidgets[6374]
#define sipNameNr_removeUrlScheme 6390
#define sipName_removeUrlScheme &sipStrings_QtWebEngineWidgets[6390]
#define sipNameNr_resetFontFamily 6406
#define sipName_resetFontFamily &sipStrings_QtWebEngineWidgets[6406]
#define sipNameNr_runsOnSubFrames 6422
#define sipName_runsOnSubFrames &sipStrings_QtWebEngineWidgets[6422]
#define sipNameNr_setDevToolsPage 6438
#define sipName_setDevToolsPage &sipStrings_QtWebEngineWidgets[6438]
#define sipNameNr_setDownloadPath 6454
#define sipName_setDownloadPath &sipStrings_QtWebEngineWidgets[6454]
#define sipNameNr_AlignJustified 6470
#define sipName_AlignJustified &sipStrings_QtWebEngineWidgets[6470]
#define sipNameNr_AutoLoadImages 6485
#define sipName_AutoLoadImages &sipStrings_QtWebEngineWidgets[6485]
#define sipNameNr_ExitFullScreen 6500
#define sipName_ExitFullScreen &sipStrings_QtWebEngineWidgets[6500]
#define sipNameNr_FileSelectOpen 6515
#define sipName_FileSelectOpen &sipStrings_QtWebEngineWidgets[6515]
#define sipNameNr_InjectionPoint 1112
#define sipName_InjectionPoint &sipStrings_QtWebEngineWidgets[1112]
#define sipNameNr_InspectElement 6530
#define sipName_InspectElement &sipStrings_QtWebEngineWidgets[6530]
#define sipNameNr_LifecycleState 1338
#define sipName_LifecycleState &sipStrings_QtWebEngineWidgets[1338]
#define sipNameNr_MediaCanRotate 6545
#define sipName_MediaCanRotate &sipStrings_QtWebEngineWidgets[6545]
#define sipNameNr_MediaTypeAudio 6560
#define sipName_MediaTypeAudio &sipStrings_QtWebEngineWidgets[6560]
#define sipNameNr_MediaTypeImage 6575
#define sipName_MediaTypeImage &sipStrings_QtWebEngineWidgets[6575]
#define sipNameNr_MediaTypeVideo 6590
#define sipName_MediaTypeVideo &sipStrings_QtWebEngineWidgets[6590]
#define sipNameNr_NavigationType 1369
#define sipName_NavigationType &sipStrings_QtWebEngineWidgets[1369]
#define sipNameNr_NetworkTimeout 6605
#define sipName_NetworkTimeout &sipStrings_QtWebEngineWidgets[6605]
#define sipNameNr_PictographFont 6620
#define sipName_PictographFont &sipStrings_QtWebEngineWidgets[6620]
#define sipNameNr_PluginsEnabled 6635
#define sipName_PluginsEnabled &sipStrings_QtWebEngineWidgets[6635]
#define sipNameNr_QWebEnginePage 6650
#define sipName_QWebEnginePage &sipStrings_QtWebEngineWidgets[6650]
#define sipNameNr_QWebEngineView 6665
#define sipName_QWebEngineView &sipStrings_QtWebEngineWidgets[6665]
#define sipNameNr_SavePageFormat 293
#define sipName_SavePageFormat &sipStrings_QtWebEngineWidgets[293]
#define sipNameNr_ShowScrollBars 6680
#define sipName_ShowScrollBars &sipStrings_QtWebEngineWidgets[6680]
#define sipNameNr_clearHttpCache 6695
#define sipName_clearHttpCache &sipStrings_QtWebEngineWidgets[6695]
#define sipNameNr_defaultProfile 6710
#define sipName_defaultProfile &sipStrings_QtWebEngineWidgets[6710]
#define sipNameNr_dragEnterEvent 6725
#define sipName_dragEnterEvent &sipStrings_QtWebEngineWidgets[6725]
#define sipNameNr_dragLeaveEvent 6740
#define sipName_dragLeaveEvent &sipStrings_QtWebEngineWidgets[6740]
#define sipNameNr_globalSettings 6755
#define sipName_globalSettings &sipStrings_QtWebEngineWidgets[6755]
#define sipNameNr_heightForWidth 6770
#define sipName_heightForWidth &sipStrings_QtWebEngineWidgets[6770]
#define sipNameNr_iconUrlChanged 6785
#define sipName_iconUrlChanged &sipStrings_QtWebEngineWidgets[6785]
#define sipNameNr_injectionPoint 6800
#define sipName_injectionPoint &sipStrings_QtWebEngineWidgets[6800]
#define sipNameNr_isOffTheRecord 6815
#define sipName_isOffTheRecord &sipStrings_QtWebEngineWidgets[6815]
#define sipNameNr_lifecycleState 6830
#define sipName_lifecycleState &sipStrings_QtWebEngineWidgets[6830]
#define sipNameNr_misspelledWord 6845
#define sipName_misspelledWord &sipStrings_QtWebEngineWidgets[6845]
#define sipNameNr_mouseMoveEvent 6860
#define sipName_mouseMoveEvent &sipStrings_QtWebEngineWidgets[6860]
#define sipNameNr_printRequested 6875
#define sipName_printRequested &sipStrings_QtWebEngineWidgets[6875]
#define sipNameNr_quotaRequested 6890
#define sipName_quotaRequested &sipStrings_QtWebEngineWidgets[6890]
#define sipNameNr_resetAttribute 6905
#define sipName_resetAttribute &sipStrings_QtWebEngineWidgets[6905]
#define sipNameNr_resultCallback 6920
#define sipName_resultCallback &sipStrings_QtWebEngineWidgets[6920]
#define sipNameNr_savePageFormat 6935
#define sipName_savePageFormat &sipStrings_QtWebEngineWidgets[6935]
#define sipNameNr_scrollPosition 6950
#define sipName_scrollPosition &sipStrings_QtWebEngineWidgets[6950]
#define sipNameNr_visibleChanged 6965
#define sipName_visibleChanged &sipStrings_QtWebEngineWidgets[6965]
#define sipNameNr_CanEditRichly 6980
#define sipName_CanEditRichly &sipStrings_QtWebEngineWidgets[6980]
#define sipNameNr_DiskHttpCache 6994
#define sipName_DiskHttpCache &sipStrings_QtWebEngineWidgets[6994]
#define sipNameNr_DocumentReady 7008
#define sipName_DocumentReady &sipStrings_QtWebEngineWidgets[7008]
#define sipNameNr_DownloadState 448
#define sipName_DownloadState &sipStrings_QtWebEngineWidgets[448]
#define sipNameNr_HttpCacheType 1080
#define sipName_HttpCacheType &sipStrings_QtWebEngineWidgets[1080]
#define sipNameNr_MediaCanPrint 7022
#define sipName_MediaCanPrint &sipStrings_QtWebEngineWidgets[7022]
#define sipNameNr_MediaControls 4430
#define sipName_MediaControls &sipStrings_QtWebEngineWidgets[4430]
#define sipNameNr_MediaHasAudio 7036
#define sipName_MediaHasAudio &sipStrings_QtWebEngineWidgets[7036]
#define sipNameNr_MediaTypeFile 7050
#define sipName_MediaTypeFile &sipStrings_QtWebEngineWidgets[7050]
#define sipNameNr_MediaTypeNone 7064
#define sipName_MediaTypeNone &sipStrings_QtWebEngineWidgets[7064]
#define sipNameNr_NetworkFailed 7078
#define sipName_NetworkFailed &sipStrings_QtWebEngineWidgets[7078]
#define sipNameNr_Notifications 7092
#define sipName_Notifications &sipStrings_QtWebEngineWidgets[7092]
#define sipNameNr_SansSerifFont 7106
#define sipName_SansSerifFont &sipStrings_QtWebEngineWidgets[7106]
#define sipNameNr_ScriptWorldId 1308
#define sipName_ScriptWorldId &sipStrings_QtWebEngineWidgets[1308]
#define sipNameNr_UserRequested 7120
#define sipName_UserRequested &sipStrings_QtWebEngineWidgets[7120]
#define sipNameNr_WebBrowserTab 7134
#define sipName_WebBrowserTab &sipStrings_QtWebEngineWidgets[7134]
#define sipNameNr_WebWindowType 1461
#define sipName_WebWindowType &sipStrings_QtWebEngineWidgets[1461]
#define sipNameNr_connectNotify 5818
#define sipName_connectNotify &sipStrings_QtWebEngineWidgets[5818]
#define sipNameNr_dragMoveEvent 7148
#define sipName_dragMoveEvent &sipStrings_QtWebEngineWidgets[7148]
#define sipNameNr_focusOutEvent 7162
#define sipName_focusOutEvent &sipStrings_QtWebEngineWidgets[7162]
#define sipNameNr_httpCacheType 7176
#define sipName_httpCacheType &sipStrings_QtWebEngineWidgets[7176]
#define sipNameNr_httpUserAgent 7190
#define sipName_httpUserAgent &sipStrings_QtWebEngineWidgets[7190]
#define sipNameNr_inspectedPage 7204
#define sipName_inspectedPage &sipStrings_QtWebEngineWidgets[7204]
#define sipNameNr_isOverridable 7218
#define sipName_isOverridable &sipStrings_QtWebEngineWidgets[7218]
#define sipNameNr_keyPressEvent 7232
#define sipName_keyPressEvent &sipStrings_QtWebEngineWidgets[7232]
#define sipNameNr_receivedBytes 7246
#define sipName_receivedBytes &sipStrings_QtWebEngineWidgets[7246]
#define sipNameNr_resetFontSize 7260
#define sipName_resetFontSize &sipStrings_QtWebEngineWidgets[7260]
#define sipNameNr_runJavaScript 7274
#define sipName_runJavaScript &sipStrings_QtWebEngineWidgets[7274]
#define sipNameNr_setAudioMuted 7288
#define sipName_setAudioMuted &sipStrings_QtWebEngineWidgets[7288]
#define sipNameNr_setFontFamily 6408
#define sipName_setFontFamily &sipStrings_QtWebEngineWidgets[6408]
#define sipNameNr_setSourceCode 7302
#define sipName_setSourceCode &sipStrings_QtWebEngineWidgets[7302]
#define sipNameNr_setWebChannel 7316
#define sipName_setWebChannel &sipStrings_QtWebEngineWidgets[7316]
#define sipNameNr_setZoomFactor 7330
#define sipName_setZoomFactor &sipStrings_QtWebEngineWidgets[7330]
#define sipNameNr_sharedPainter 7344
#define sipName_sharedPainter &sipStrings_QtWebEngineWidgets[7344]
#define sipNameNr_testAttribute 7358
#define sipName_testAttribute &sipStrings_QtWebEngineWidgets[7358]
#define sipNameNr_triggerAction 7372
#define sipName_triggerAction &sipStrings_QtWebEngineWidgets[7372]
#define sipNameNr_CanSelectAll 7386
#define sipName_CanSelectAll &sipStrings_QtWebEngineWidgets[7386]
#define sipNameNr_CanTranslate 7399
#define sipName_CanTranslate &sipStrings_QtWebEngineWidgets[7399]
#define sipNameNr_DownloadType 634
#define sipName_DownloadType &sipStrings_QtWebEngineWidgets[634]
#define sipNameNr_FileTooLarge 7412
#define sipName_FileTooLarge &sipStrings_QtWebEngineWidgets[7412]
#define sipNameNr_FileTooShort 7425
#define sipName_FileTooShort &sipStrings_QtWebEngineWidgets[7425]
#define sipNameNr_FindBackward 7438
#define sipName_FindBackward &sipStrings_QtWebEngineWidgets[7438]
#define sipNameNr_MediaCanSave 7451
#define sipName_MediaCanSave &sipStrings_QtWebEngineWidgets[7451]
#define sipNameNr_MediaInError 7464
#define sipName_MediaInError &sipStrings_QtWebEngineWidgets[7464]
#define sipNameNr_RequestClose 7477
#define sipName_RequestClose &sipStrings_QtWebEngineWidgets[7477]
#define sipNameNr_ServerFailed 7490
#define sipName_ServerFailed &sipStrings_QtWebEngineWidgets[7490]
#define sipNameNr_StandardFont 7503
#define sipName_StandardFont &sipStrings_QtWebEngineWidgets[7503]
#define sipNameNr_ToggleItalic 7516
#define sipName_ToggleItalic &sipStrings_QtWebEngineWidgets[7516]
#define sipNameNr_UserCanceled 7529
#define sipName_UserCanceled &sipStrings_QtWebEngineWidgets[7529]
#define sipNameNr_WebAttribute 1147
#define sipName_WebAttribute &sipStrings_QtWebEngineWidgets[1147]
#define sipNameNr_WebGLEnabled 7542
#define sipName_WebGLEnabled &sipStrings_QtWebEngineWidgets[7542]
#define sipNameNr_canGoForward 7555
#define sipName_canGoForward &sipStrings_QtWebEngineWidgets[7555]
#define sipNameNr_certificates 7568
#define sipName_certificates &sipStrings_QtWebEngineWidgets[7568]
#define sipNameNr_contentsSize 7581
#define sipName_contentsSize &sipStrings_QtWebEngineWidgets[7581]
#define sipNameNr_createWindow 7594
#define sipName_createWindow &sipStrings_QtWebEngineWidgets[7594]
#define sipNameNr_devToolsPage 7607
#define sipName_devToolsPage &sipStrings_QtWebEngineWidgets[7607]
#define sipNameNr_downloadPath 7620
#define sipName_downloadPath &sipStrings_QtWebEngineWidgets[7620]
#define sipNameNr_focusInEvent 7633
#define sipName_focusInEvent &sipStrings_QtWebEngineWidgets[7633]
#define sipNameNr_forwardItems 7646
#define sipName_forwardItems &sipStrings_QtWebEngineWidgets[7646]
#define sipNameNr_hasSelection 7659
#define sipName_hasSelection &sipStrings_QtWebEngineWidgets[7659]
#define sipNameNr_isAudioMuted 7672
#define sipName_isAudioMuted &sipStrings_QtWebEngineWidgets[7672]
#define sipNameNr_loadFinished 7685
#define sipName_loadFinished &sipStrings_QtWebEngineWidgets[7685]
#define sipNameNr_loadProgress 5853
#define sipName_loadProgress &sipStrings_QtWebEngineWidgets[5853]
#define sipNameNr_requestedUrl 7698
#define sipName_requestedUrl &sipStrings_QtWebEngineWidgets[7698]
#define sipNameNr_selectedText 7711
#define sipName_selectedText &sipStrings_QtWebEngineWidgets[7711]
#define sipNameNr_setAttribute 6907
#define sipName_setAttribute &sipStrings_QtWebEngineWidgets[6907]
#define sipNameNr_setCachePath 7724
#define sipName_setCachePath &sipStrings_QtWebEngineWidgets[7724]
#define sipNameNr_stateChanged 7737
#define sipName_stateChanged &sipStrings_QtWebEngineWidgets[7737]
#define sipNameNr_titleChanged 7750
#define sipName_titleChanged &sipStrings_QtWebEngineWidgets[7750]
#define sipNameNr_AlignCenter 7763
#define sipName_AlignCenter &sipStrings_QtWebEngineWidgets[7763]
#define sipNameNr_CursiveFont 7775
#define sipName_CursiveFont &sipStrings_QtWebEngineWidgets[7775]
#define sipNameNr_FantasyFont 7787
#define sipName_FantasyFont &sipStrings_QtWebEngineWidgets[7787]
#define sipNameNr_FileBlocked 7799
#define sipName_FileBlocked &sipStrings_QtWebEngineWidgets[7799]
#define sipNameNr_FileNoSpace 7811
#define sipName_FileNoSpace &sipStrings_QtWebEngineWidgets[7811]
#define sipNameNr_Geolocation 7823
#define sipName_Geolocation &sipStrings_QtWebEngineWidgets[7823]
#define sipNameNr_MediaPaused 7835
#define sipName_MediaPaused &sipStrings_QtWebEngineWidgets[7835]
#define sipNameNr_NoWebAction 7847
#define sipName_NoWebAction &sipStrings_QtWebEngineWidgets[7847]
#define sipNameNr_actionEvent 7859
#define sipName_actionEvent &sipStrings_QtWebEngineWidgets[7859]
#define sipNameNr_changeEvent 7871
#define sipName_changeEvent &sipStrings_QtWebEngineWidgets[7871]
#define sipNameNr_chooseFiles 7883
#define sipName_chooseFiles &sipStrings_QtWebEngineWidgets[7883]
#define sipNameNr_cookieStore 7895
#define sipName_cookieStore &sipStrings_QtWebEngineWidgets[7895]
#define sipNameNr_currentItem 7907
#define sipName_currentItem &sipStrings_QtWebEngineWidgets[7907]
#define sipNameNr_customEvent 7919
#define sipName_customEvent &sipStrings_QtWebEngineWidgets[7919]
#define sipNameNr_eventFilter 7931
#define sipName_eventFilter &sipStrings_QtWebEngineWidgets[7931]
#define sipNameNr_findScripts 7943
#define sipName_findScripts &sipStrings_QtWebEngineWidgets[7943]
#define sipNameNr_forwardItem 7955
#define sipName_forwardItem &sipStrings_QtWebEngineWidgets[7955]
#define sipNameNr_iconChanged 7967
#define sipName_iconChanged &sipStrings_QtWebEngineWidgets[7967]
#define sipNameNr_initPainter 7979
#define sipName_initPainter &sipStrings_QtWebEngineWidgets[7979]
#define sipNameNr_lastVisited 7991
#define sipName_lastVisited &sipStrings_QtWebEngineWidgets[7991]
#define sipNameNr_linkHovered 8003
#define sipName_linkHovered &sipStrings_QtWebEngineWidgets[8003]
#define sipNameNr_loadStarted 8015
#define sipName_loadStarted &sipStrings_QtWebEngineWidgets[8015]
#define sipNameNr_nativeEvent 8027
#define sipName_nativeEvent &sipStrings_QtWebEngineWidgets[8027]
#define sipNameNr_originalUrl 8039
#define sipName_originalUrl &sipStrings_QtWebEngineWidgets[8039]
#define sipNameNr_paintEngine 8051
#define sipName_paintEngine &sipStrings_QtWebEngineWidgets[8051]
#define sipNameNr_resizeEvent 8063
#define sipName_resizeEvent &sipStrings_QtWebEngineWidgets[8063]
#define sipNameNr_setFontSize 7262
#define sipName_setFontSize &sipStrings_QtWebEngineWidgets[7262]
#define sipNameNr_storageName 8075
#define sipName_storageName &sipStrings_QtWebEngineWidgets[8075]
#define sipNameNr_tabletEvent 8087
#define sipName_tabletEvent &sipStrings_QtWebEngineWidgets[8087]
#define sipNameNr_toPlainText 8099
#define sipName_toPlainText &sipStrings_QtWebEngineWidgets[8099]
#define sipNameNr_AlignRight 8111
#define sipName_AlignRight &sipStrings_QtWebEngineWidgets[8111]
#define sipNameNr_Attachment 8122
#define sipName_Attachment &sipStrings_QtWebEngineWidgets[8122]
#define sipNameNr_FileFailed 8133
#define sipName_FileFailed &sipStrings_QtWebEngineWidgets[8133]
#define sipNameNr_FontFamily 1404
#define sipName_FontFamily &sipStrings_QtWebEngineWidgets[1404]
#define sipNameNr_MediaFlags 413
#define sipName_MediaFlags &sipStrings_QtWebEngineWidgets[413]
#define sipNameNr_MediaMuted 8144
#define sipName_MediaMuted &sipStrings_QtWebEngineWidgets[8144]
#define sipNameNr_ToggleBold 8155
#define sipName_ToggleBold &sipStrings_QtWebEngineWidgets[8155]
#define sipNameNr_ViewSource 8166
#define sipName_ViewSource &sipStrings_QtWebEngineWidgets[8166]
#define sipNameNr___invert__ 8177
#define sipName___invert__ &sipStrings_QtWebEngineWidgets[8177]
#define sipNameNr___lshift__ 8188
#define sipName___lshift__ &sipStrings_QtWebEngineWidgets[8188]
#define sipNameNr___rshift__ 8199
#define sipName___rshift__ &sipStrings_QtWebEngineWidgets[8199]
#define sipNameNr_childEvent 8210
#define sipName_childEvent &sipStrings_QtWebEngineWidgets[8210]
#define sipNameNr_closeEvent 8221
#define sipName_closeEvent &sipStrings_QtWebEngineWidgets[8221]
#define sipNameNr_enterEvent 8232
#define sipName_enterEvent &sipStrings_QtWebEngineWidgets[8232]
#define sipNameNr_findScript 8243
#define sipName_findScript &sipStrings_QtWebEngineWidgets[8243]
#define sipNameNr_fontFamily 8254
#define sipName_fontFamily &sipStrings_QtWebEngineWidgets[8254]
#define sipNameNr_isFinished 8265
#define sipName_isFinished &sipStrings_QtWebEngineWidgets[8265]
#define sipNameNr_leaveEvent 8276
#define sipName_leaveEvent &sipStrings_QtWebEngineWidgets[8276]
#define sipNameNr_mediaFlags 8287
#define sipName_mediaFlags &sipStrings_QtWebEngineWidgets[8287]
#define sipNameNr_pageAction 8298
#define sipName_pageAction &sipStrings_QtWebEngineWidgets[8298]
#define sipNameNr_pageLayout 8309
#define sipName_pageLayout &sipStrings_QtWebEngineWidgets[8309]
#define sipNameNr_paintEvent 8320
#define sipName_paintEvent &sipStrings_QtWebEngineWidgets[8320]
#define sipNameNr_printToPdf 8331
#define sipName_printToPdf &sipStrings_QtWebEngineWidgets[8331]
#define sipNameNr_selectNone 8342
#define sipName_selectNone &sipStrings_QtWebEngineWidgets[8342]
#define sipNameNr_setContent 8353
#define sipName_setContent &sipStrings_QtWebEngineWidgets[8353]
#define sipNameNr_setVisible 8364
#define sipName_setVisible &sipStrings_QtWebEngineWidgets[8364]
#define sipNameNr_setWorldId 8375
#define sipName_setWorldId &sipStrings_QtWebEngineWidgets[8375]
#define sipNameNr_sourceCode 8386
#define sipName_sourceCode &sipStrings_QtWebEngineWidgets[8386]
#define sipNameNr_timerEvent 8397
#define sipName_timerEvent &sipStrings_QtWebEngineWidgets[8397]
#define sipNameNr_totalBytes 8408
#define sipName_totalBytes &sipStrings_QtWebEngineWidgets[8408]
#define sipNameNr_urlChanged 8419
#define sipName_urlChanged &sipStrings_QtWebEngineWidgets[8419]
#define sipNameNr_webChannel 8430
#define sipName_webChannel &sipStrings_QtWebEngineWidgets[8430]
#define sipNameNr_wheelEvent 8441
#define sipName_wheelEvent &sipStrings_QtWebEngineWidgets[8441]
#define sipNameNr_zoomFactor 8452
#define sipName_zoomFactor &sipStrings_QtWebEngineWidgets[8452]
#define sipNameNr_AlignLeft 8463
#define sipName_AlignLeft &sipStrings_QtWebEngineWidgets[8463]
#define sipNameNr_CanDelete 8473
#define sipName_CanDelete &sipStrings_QtWebEngineWidgets[8473]
#define sipNameNr_Discarded 8483
#define sipName_Discarded &sipStrings_QtWebEngineWidgets[8483]
#define sipNameNr_EditFlags 526
#define sipName_EditFlags &sipStrings_QtWebEngineWidgets[526]
#define sipNameNr_FindFlags 2254
#define sipName_FindFlags &sipStrings_QtWebEngineWidgets[2254]
#define sipNameNr_FixedFont 8493
#define sipName_FixedFont &sipStrings_QtWebEngineWidgets[8493]
#define sipNameNr_MainWorld 8503
#define sipName_MainWorld &sipStrings_QtWebEngineWidgets[8503]
#define sipNameNr_MediaFlag 563
#define sipName_MediaFlag &sipStrings_QtWebEngineWidgets[563]
#define sipNameNr_MediaLoop 6188
#define sipName_MediaLoop &sipStrings_QtWebEngineWidgets[6188]
#define sipNameNr_MediaType 600
#define sipName_MediaType &sipStrings_QtWebEngineWidgets[600]
#define sipNameNr_MouseLock 8513
#define sipName_MouseLock &sipStrings_QtWebEngineWidgets[8513]
#define sipNameNr_SelectAll 7389
#define sipName_SelectAll &sipStrings_QtWebEngineWidgets[7389]
#define sipNameNr_SerifFont 7110
#define sipName_SerifFont &sipStrings_QtWebEngineWidgets[7110]
#define sipNameNr_UserWorld 8523
#define sipName_UserWorld &sipStrings_QtWebEngineWidgets[8523]
#define sipNameNr_WebAction 2280
#define sipName_WebAction &sipStrings_QtWebEngineWidgets[2280]
#define sipNameNr_WebDialog 8533
#define sipName_WebDialog &sipStrings_QtWebEngineWidgets[8533]
#define sipNameNr___index__ 8543
#define sipName___index__ &sipStrings_QtWebEngineWidgets[8543]
#define sipNameNr_backItems 8553
#define sipName_backItems &sipStrings_QtWebEngineWidgets[8553]
#define sipNameNr_cachePath 8563
#define sipName_cachePath &sipStrings_QtWebEngineWidgets[8563]
#define sipNameNr_canGoBack 8573
#define sipName_canGoBack &sipStrings_QtWebEngineWidgets[8573]
#define sipNameNr_dropEvent 8583
#define sipName_dropEvent &sipStrings_QtWebEngineWidgets[8583]
#define sipNameNr_editFlags 8593
#define sipName_editFlags &sipStrings_QtWebEngineWidgets[8593]
#define sipNameNr_hideEvent 8603
#define sipName_hideEvent &sipStrings_QtWebEngineWidgets[8603]
#define sipNameNr_isVisible 8613
#define sipName_isVisible &sipStrings_QtWebEngineWidgets[8613]
#define sipNameNr_mediaType 8623
#define sipName_mediaType &sipStrings_QtWebEngineWidgets[8623]
#define sipNameNr_moveEvent 8633
#define sipName_moveEvent &sipStrings_QtWebEngineWidgets[8633]
#define sipNameNr_showEvent 8643
#define sipName_showEvent &sipStrings_QtWebEngineWidgets[8643]
#define sipNameNr_CanPaste 4767
#define sipName_CanPaste &sipStrings_QtWebEngineWidgets[4767]
#define sipNameNr_Deferred 8653
#define sipName_Deferred &sipStrings_QtWebEngineWidgets[8653]
#define sipNameNr_EditFlag 746
#define sipName_EditFlag &sipStrings_QtWebEngineWidgets[746]
#define sipNameNr_FindFlag 2532
#define sipName_FindFlag &sipStrings_QtWebEngineWidgets[2532]
#define sipNameNr_FontSize 1582
#define sipName_FontSize &sipStrings_QtWebEngineWidgets[1582]
#define sipNameNr_NoReason 8662
#define sipName_NoReason &sipStrings_QtWebEngineWidgets[8662]
#define sipNameNr_SavePage 8671
#define sipName_SavePage &sipStrings_QtWebEngineWidgets[8671]
#define sipNameNr_Unselect 8680
#define sipName_Unselect &sipStrings_QtWebEngineWidgets[8680]
#define sipNameNr___bool__ 8689
#define sipName___bool__ &sipStrings_QtWebEngineWidgets[8689]
#define sipNameNr___hash__ 8698
#define sipName___hash__ &sipStrings_QtWebEngineWidgets[8698]
#define sipNameNr___iand__ 8707
#define sipName___iand__ &sipStrings_QtWebEngineWidgets[8707]
#define sipNameNr___ixor__ 8716
#define sipName___ixor__ &sipStrings_QtWebEngineWidgets[8716]
#define sipNameNr_answered 8725
#define sipName_answered &sipStrings_QtWebEngineWidgets[8725]
#define sipNameNr_backItem 8734
#define sipName_backItem &sipStrings_QtWebEngineWidgets[8734]
#define sipNameNr_contains 8743
#define sipName_contains &sipStrings_QtWebEngineWidgets[8743]
#define sipNameNr_deferred 8752
#define sipName_deferred &sipStrings_QtWebEngineWidgets[8752]
#define sipNameNr_download 8761
#define sipName_download &sipStrings_QtWebEngineWidgets[8761]
#define sipNameNr_filename 8770
#define sipName_filename &sipStrings_QtWebEngineWidgets[8770]
#define sipNameNr_findText 8779
#define sipName_findText &sipStrings_QtWebEngineWidgets[8779]
#define sipNameNr_finished 8788
#define sipName_finished &sipStrings_QtWebEngineWidgets[8788]
#define sipNameNr_fontSize 8797
#define sipName_fontSize &sipStrings_QtWebEngineWidgets[8797]
#define sipNameNr_goToItem 8806
#define sipName_goToItem &sipStrings_QtWebEngineWidgets[8806]
#define sipNameNr_isPaused 8815
#define sipName_isPaused &sipStrings_QtWebEngineWidgets[8815]
#define sipNameNr_linkText 8824
#define sipName_linkText &sipStrings_QtWebEngineWidgets[8824]
#define sipNameNr_mediaUrl 8833
#define sipName_mediaUrl &sipStrings_QtWebEngineWidgets[8833]
#define sipNameNr_mimeType 8842
#define sipName_mimeType &sipStrings_QtWebEngineWidgets[8842]
#define sipNameNr_position 8851
#define sipName_position &sipStrings_QtWebEngineWidgets[8851]
#define sipNameNr_settings 8860
#define sipName_settings &sipStrings_QtWebEngineWidgets[8860]
#define sipNameNr_sizeHint 8869
#define sipName_sizeHint &sipStrings_QtWebEngineWidgets[8869]
#define sipNameNr_toggleOn 8878
#define sipName_toggleOn &sipStrings_QtWebEngineWidgets[8878]
#define sipNameNr_CanCopy 8887
#define sipName_CanCopy &sipStrings_QtWebEngineWidgets[8887]
#define sipNameNr_CanRedo 8895
#define sipName_CanRedo &sipStrings_QtWebEngineWidgets[8895]
#define sipNameNr_CanUndo 8903
#define sipName_CanUndo &sipStrings_QtWebEngineWidgets[8903]
#define sipNameNr_Feature 2874
#define sipName_Feature &sipStrings_QtWebEngineWidgets[2874]
#define sipNameNr_Forward 2178
#define sipName_Forward &sipStrings_QtWebEngineWidgets[2178]
#define sipNameNr_NoCache 8911
#define sipName_NoCache &sipStrings_QtWebEngineWidgets[8911]
#define sipNameNr_Outdent 8919
#define sipName_Outdent &sipStrings_QtWebEngineWidgets[8919]
#define sipNameNr___and__ 8927
#define sipName___and__ &sipStrings_QtWebEngineWidgets[8927]
#define sipNameNr___int__ 8935
#define sipName___int__ &sipStrings_QtWebEngineWidgets[8935]
#define sipNameNr___ior__ 8943
#define sipName___ior__ &sipStrings_QtWebEngineWidgets[8943]
#define sipNameNr___len__ 8951
#define sipName___len__ &sipStrings_QtWebEngineWidgets[8951]
#define sipNameNr___xor__ 8959
#define sipName___xor__ &sipStrings_QtWebEngineWidgets[8959]
#define sipNameNr_baseUrl 8967
#define sipName_baseUrl &sipStrings_QtWebEngineWidgets[8967]
#define sipNameNr_checked 8975
#define sipName_checked &sipStrings_QtWebEngineWidgets[8975]
#define sipNameNr_devType 8983
#define sipName_devType &sipStrings_QtWebEngineWidgets[8983]
#define sipNameNr_enabled 8991
#define sipName_enabled &sipStrings_QtWebEngineWidgets[8991]
#define sipNameNr_forward 8999
#define sipName_forward &sipStrings_QtWebEngineWidgets[8999]
#define sipNameNr_history 9007
#define sipName_history &sipStrings_QtWebEngineWidgets[9007]
#define sipNameNr_iconUrl 9015
#define sipName_iconUrl &sipStrings_QtWebEngineWidgets[9015]
#define sipNameNr_isEmpty 9023
#define sipName_isEmpty &sipStrings_QtWebEngineWidgets[9023]
#define sipNameNr_isValid 9031
#define sipName_isValid &sipStrings_QtWebEngineWidgets[9031]
#define sipNameNr_linkUrl 9039
#define sipName_linkUrl &sipStrings_QtWebEngineWidgets[9039]
#define sipNameNr_options 9047
#define sipName_options &sipStrings_QtWebEngineWidgets[9047]
#define sipNameNr_profile 9055
#define sipName_profile &sipStrings_QtWebEngineWidgets[9055]
#define sipNameNr_scripts 9063
#define sipName_scripts &sipStrings_QtWebEngineWidgets[9063]
#define sipNameNr_setHtml 9071
#define sipName_setHtml &sipStrings_QtWebEngineWidgets[9071]
#define sipNameNr_setName 9079
#define sipName_setName &sipStrings_QtWebEngineWidgets[9079]
#define sipNameNr_setPage 9087
#define sipName_setPage &sipStrings_QtWebEngineWidgets[9087]
#define sipNameNr_setPath 9095
#define sipName_setPath &sipStrings_QtWebEngineWidgets[9095]
#define sipNameNr_setView 9103
#define sipName_setView &sipStrings_QtWebEngineWidgets[9103]
#define sipNameNr_worldId 9111
#define sipName_worldId &sipStrings_QtWebEngineWidgets[9111]
#define sipNameNr_Active 9119
#define sipName_Active &sipStrings_QtWebEngineWidgets[9119]
#define sipNameNr_CanCut 9126
#define sipName_CanCut &sipStrings_QtWebEngineWidgets[9126]
#define sipNameNr_Frozen 9133
#define sipName_Frozen &sipStrings_QtWebEngineWidgets[9133]
#define sipNameNr_Indent 9140
#define sipName_Indent &sipStrings_QtWebEngineWidgets[9140]
#define sipNameNr_Reload 3926
#define sipName_Reload &sipStrings_QtWebEngineWidgets[3926]
#define sipNameNr___eq__ 9147
#define sipName___eq__ &sipStrings_QtWebEngineWidgets[9147]
#define sipNameNr___ne__ 9154
#define sipName___ne__ &sipStrings_QtWebEngineWidgets[9154]
#define sipNameNr___or__ 9161
#define sipName___or__ &sipStrings_QtWebEngineWidgets[9161]
#define sipNameNr_accept 9168
#define sipName_accept &sipStrings_QtWebEngineWidgets[9168]
#define sipNameNr_action 262
#define sipName_action &sipStrings_QtWebEngineWidgets[262]
#define sipNameNr_cancel 9175
#define sipName_cancel &sipStrings_QtWebEngineWidgets[9175]
#define sipNameNr_format 9182
#define sipName_format &sipStrings_QtWebEngineWidgets[9182]
#define sipNameNr_insert 9189
#define sipName_insert &sipStrings_QtWebEngineWidgets[9189]
#define sipNameNr_isNull 9196
#define sipName_isNull &sipStrings_QtWebEngineWidgets[9196]
#define sipNameNr_itemAt 9203
#define sipName_itemAt &sipStrings_QtWebEngineWidgets[9203]
#define sipNameNr_metric 9210
#define sipName_metric &sipStrings_QtWebEngineWidgets[9210]
#define sipNameNr_origin 9217
#define sipName_origin &sipStrings_QtWebEngineWidgets[9217]
#define sipNameNr_parent 9224
#define sipName_parent &sipStrings_QtWebEngineWidgets[9224]
#define sipNameNr_reject 9231
#define sipName_reject &sipStrings_QtWebEngineWidgets[9231]
#define sipNameNr_reload 9238
#define sipName_reload &sipStrings_QtWebEngineWidgets[9238]
#define sipNameNr_remove 9245
#define sipName_remove &sipStrings_QtWebEngineWidgets[9245]
#define sipNameNr_resume 9252
#define sipName_resume &sipStrings_QtWebEngineWidgets[9252]
#define sipNameNr_select 8682
#define sipName_select &sipStrings_QtWebEngineWidgets[8682]
#define sipNameNr_setUrl 9259
#define sipName_setUrl &sipStrings_QtWebEngineWidgets[9259]
#define sipNameNr_toHtml 9266
#define sipName_toHtml &sipStrings_QtWebEngineWidgets[9266]
#define sipNameNr_toList 9273
#define sipName_toList &sipStrings_QtWebEngineWidgets[9273]
#define sipNameNr_Error 921
#define sipName_Error &sipStrings_QtWebEngineWidgets[921]
#define sipNameNr_Paste 4770
#define sipName_Paste &sipStrings_QtWebEngineWidgets[4770]
#define sipNameNr_clear 9280
#define sipName_clear &sipStrings_QtWebEngineWidgets[9280]
#define sipNameNr_count 9286
#define sipName_count &sipStrings_QtWebEngineWidgets[9286]
#define sipNameNr_defer 9292
#define sipName_defer &sipStrings_QtWebEngineWidgets[9292]
#define sipNameNr_error 9298
#define sipName_error &sipStrings_QtWebEngineWidgets[9298]
#define sipNameNr_event 9304
#define sipName_event &sipStrings_QtWebEngineWidgets[9304]
#define sipNameNr_items 9310
#define sipName_items &sipStrings_QtWebEngineWidgets[9310]
#define sipNameNr_pause 9316
#define sipName_pause &sipStrings_QtWebEngineWidgets[9316]
#define sipNameNr_print 9322
#define sipName_print &sipStrings_QtWebEngineWidgets[9322]
#define sipNameNr_state 9328
#define sipName_state &sipStrings_QtWebEngineWidgets[9328]
#define sipNameNr_title 9334
#define sipName_title &sipStrings_QtWebEngineWidgets[9334]
#define sipNameNr_Back 8578
#define sipName_Back &sipStrings_QtWebEngineWidgets[8578]
#define sipNameNr_Copy 8890
#define sipName_Copy &sipStrings_QtWebEngineWidgets[8890]
#define sipNameNr_Redo 8898
#define sipName_Redo &sipStrings_QtWebEngineWidgets[8898]
#define sipNameNr_Stop 9340
#define sipName_Stop &sipStrings_QtWebEngineWidgets[9340]
#define sipNameNr_Undo 8906
#define sipName_Undo &sipStrings_QtWebEngineWidgets[8906]
#define sipNameNr_back 6930
#define sipName_back &sipStrings_QtWebEngineWidgets[6930]
#define sipNameNr_host 9345
#define sipName_host &sipStrings_QtWebEngineWidgets[9345]
#define sipNameNr_icon 9350
#define sipName_icon &sipStrings_QtWebEngineWidgets[9350]
#define sipNameNr_load 3928
#define sipName_load &sipStrings_QtWebEngineWidgets[3928]
#define sipNameNr_name 8774
#define sipName_name &sipStrings_QtWebEngineWidgets[8774]
#define sipNameNr_page 9355
#define sipName_page &sipStrings_QtWebEngineWidgets[9355]
#define sipNameNr_path 9360
#define sipName_path &sipStrings_QtWebEngineWidgets[9360]
#define sipNameNr_save 9365
#define sipName_save &sipStrings_QtWebEngineWidgets[9365]
#define sipNameNr_stop 9370
#define sipName_stop &sipStrings_QtWebEngineWidgets[9370]
#define sipNameNr_swap 9375
#define sipName_swap &sipStrings_QtWebEngineWidgets[9375]
#define sipNameNr_type 9380
#define sipName_type &sipStrings_QtWebEngineWidgets[9380]
#define sipNameNr_view 9385
#define sipName_view &sipStrings_QtWebEngineWidgets[9385]
#define sipNameNr_Cut 9129
#define sipName_Cut &sipStrings_QtWebEngineWidgets[9129]
#define sipNameNr_url 9390
#define sipName_url &sipStrings_QtWebEngineWidgets[9390]
#define sipNameNr_id 1501
#define sipName_id &sipStrings_QtWebEngineWidgets[1501]

#define sipMalloc                   sipAPI_QtWebEngineWidgets->api_malloc
#define sipFree                     sipAPI_QtWebEngineWidgets->api_free
#define sipBuildResult              sipAPI_QtWebEngineWidgets->api_build_result
#define sipCallMethod               sipAPI_QtWebEngineWidgets->api_call_method
#define sipCallProcedureMethod      sipAPI_QtWebEngineWidgets->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_QtWebEngineWidgets->api_call_error_handler
#define sipParseResultEx            sipAPI_QtWebEngineWidgets->api_parse_result_ex
#define sipParseResult              sipAPI_QtWebEngineWidgets->api_parse_result
#define sipParseArgs                sipAPI_QtWebEngineWidgets->api_parse_args
#define sipParseKwdArgs             sipAPI_QtWebEngineWidgets->api_parse_kwd_args
#define sipParsePair                sipAPI_QtWebEngineWidgets->api_parse_pair
#define sipInstanceDestroyed        sipAPI_QtWebEngineWidgets->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_QtWebEngineWidgets->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_QtWebEngineWidgets->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_QtWebEngineWidgets->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_QtWebEngineWidgets->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtWebEngineWidgets->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtWebEngineWidgets->api_add_exception
#define sipNoFunction               sipAPI_QtWebEngineWidgets->api_no_function
#define sipNoMethod                 sipAPI_QtWebEngineWidgets->api_no_method
#define sipAbstractMethod           sipAPI_QtWebEngineWidgets->api_abstract_method
#define sipBadClass                 sipAPI_QtWebEngineWidgets->api_bad_class
#define sipBadCatcherResult         sipAPI_QtWebEngineWidgets->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtWebEngineWidgets->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtWebEngineWidgets->api_bad_operator_arg
#define sipTrace                    sipAPI_QtWebEngineWidgets->api_trace
#define sipTransferBack             sipAPI_QtWebEngineWidgets->api_transfer_back
#define sipTransferTo               sipAPI_QtWebEngineWidgets->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_QtWebEngineWidgets->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtWebEngineWidgets->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtWebEngineWidgets->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtWebEngineWidgets->api_voidptr_type
#define sipGetPyObject              sipAPI_QtWebEngineWidgets->api_get_pyobject
#define sipGetAddress               sipAPI_QtWebEngineWidgets->api_get_address
#define sipGetMixinAddress          sipAPI_QtWebEngineWidgets->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtWebEngineWidgets->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtWebEngineWidgets->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_QtWebEngineWidgets->api_call_hook
#define sipEndThread                sipAPI_QtWebEngineWidgets->api_end_thread
#define sipRaiseUnknownException    sipAPI_QtWebEngineWidgets->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtWebEngineWidgets->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtWebEngineWidgets->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtWebEngineWidgets->api_add_type_instance
#define sipPySlotExtend             sipAPI_QtWebEngineWidgets->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_QtWebEngineWidgets->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtWebEngineWidgets->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtWebEngineWidgets->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtWebEngineWidgets->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_QtWebEngineWidgets->api_convert_to_enum
#define sipConvertToBool            sipAPI_QtWebEngineWidgets->api_convert_to_bool
#define sipReleaseType              sipAPI_QtWebEngineWidgets->api_release_type
#define sipConvertFromType          sipAPI_QtWebEngineWidgets->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtWebEngineWidgets->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtWebEngineWidgets->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtWebEngineWidgets->api_convert_from_enum
#define sipGetState                 sipAPI_QtWebEngineWidgets->api_get_state
#define sipExportSymbol             sipAPI_QtWebEngineWidgets->api_export_symbol
#define sipImportSymbol             sipAPI_QtWebEngineWidgets->api_import_symbol
#define sipFindType                 sipAPI_QtWebEngineWidgets->api_find_type
#define sipBytes_AsChar             sipAPI_QtWebEngineWidgets->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtWebEngineWidgets->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtWebEngineWidgets->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtWebEngineWidgets->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtWebEngineWidgets->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtWebEngineWidgets->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtWebEngineWidgets->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtWebEngineWidgets->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtWebEngineWidgets->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtWebEngineWidgets->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtWebEngineWidgets->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtWebEngineWidgets->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtWebEngineWidgets->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipGetReference             sipAPI_QtWebEngineWidgets->api_get_reference
#define sipKeepReference            sipAPI_QtWebEngineWidgets->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtWebEngineWidgets->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtWebEngineWidgets->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtWebEngineWidgets->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtWebEngineWidgets->api_type_scope
#define sipResolveTypedef           sipAPI_QtWebEngineWidgets->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtWebEngineWidgets->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_QtWebEngineWidgets->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtWebEngineWidgets->api_init_mixin
#define sipExportModule             sipAPI_QtWebEngineWidgets->api_export_module
#define sipInitModule               sipAPI_QtWebEngineWidgets->api_init_module
#define sipGetInterpreter           sipAPI_QtWebEngineWidgets->api_get_interpreter
#define sipSetTypeUserData          sipAPI_QtWebEngineWidgets->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_QtWebEngineWidgets->api_get_type_user_data
#define sipPyTypeDict               sipAPI_QtWebEngineWidgets->api_py_type_dict
#define sipPyTypeName               sipAPI_QtWebEngineWidgets->api_py_type_name
#define sipGetCFunction             sipAPI_QtWebEngineWidgets->api_get_c_function
#define sipGetMethod                sipAPI_QtWebEngineWidgets->api_get_method
#define sipFromMethod               sipAPI_QtWebEngineWidgets->api_from_method
#define sipGetDate                  sipAPI_QtWebEngineWidgets->api_get_date
#define sipFromDate                 sipAPI_QtWebEngineWidgets->api_from_date
#define sipGetDateTime              sipAPI_QtWebEngineWidgets->api_get_datetime
#define sipFromDateTime             sipAPI_QtWebEngineWidgets->api_from_datetime
#define sipGetTime                  sipAPI_QtWebEngineWidgets->api_get_time
#define sipFromTime                 sipAPI_QtWebEngineWidgets->api_from_time
#define sipIsUserType               sipAPI_QtWebEngineWidgets->api_is_user_type
#define sipCheckPluginForType       sipAPI_QtWebEngineWidgets->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_QtWebEngineWidgets->api_unicode_new
#define sipUnicodeWrite             sipAPI_QtWebEngineWidgets->api_unicode_write
#define sipUnicodeData              sipAPI_QtWebEngineWidgets->api_unicode_data
#define sipGetBufferInfo            sipAPI_QtWebEngineWidgets->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_QtWebEngineWidgets->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_QtWebEngineWidgets->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_QtWebEngineWidgets->api_is_derived_class
#define sipGetUserObject            sipAPI_QtWebEngineWidgets->api_get_user_object
#define sipSetUserObject            sipAPI_QtWebEngineWidgets->api_set_user_object
#define sipRegisterEventHandler     sipAPI_QtWebEngineWidgets->api_register_event_handler
#define sipConvertToArray           sipAPI_QtWebEngineWidgets->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtWebEngineWidgets->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_QtWebEngineWidgets->api_enable_gc
#define sipPrintObject              sipAPI_QtWebEngineWidgets->api_print_object
#define sipLong_AsChar              sipAPI_QtWebEngineWidgets->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_QtWebEngineWidgets->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_QtWebEngineWidgets->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_QtWebEngineWidgets->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_QtWebEngineWidgets->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_QtWebEngineWidgets->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_QtWebEngineWidgets->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_QtWebEngineWidgets->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_QtWebEngineWidgets->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_QtWebEngineWidgets->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_QtWebEngineWidgets->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_QtWebEngineWidgets->api_long_as_size_t
#define sipVisitWrappers            sipAPI_QtWebEngineWidgets->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_QtWebEngineWidgets->api_register_exit_notifier
#define sipDeprecated               sipAPI_QtWebEngineWidgets->api_deprecated
#define sipPyTypeDictRef            sipAPI_QtWebEngineWidgets->api_py_type_dict_ref
#define sipNextExceptionHandler     sipAPI_QtWebEngineWidgets->api_next_exception_handler
#define sipSetNewUserTypeHandler    sipAPI_QtWebEngineWidgets->api_set_new_user_type_handler
#define sipGetFrame                 sipAPI_QtWebEngineWidgets->api_get_frame
#define sipSetDestroyOnExit         sipAPI_QtWebEngineWidgets->api_set_destroy_on_exit
#define sipEnableOverflowChecking   sipAPI_QtWebEngineWidgets->api_enable_overflow_checking
#define sipIsAPIEnabled             sipAPI_QtWebEngineWidgets->api_is_api_enabled
#define sipClearAnySlotReference    sipAPI_QtWebEngineWidgets->api_clear_any_slot_reference
#define sipConnectRx                sipAPI_QtWebEngineWidgets->api_connect_rx
#define sipConvertRx                sipAPI_QtWebEngineWidgets->api_convert_rx
#define sipDisconnectRx             sipAPI_QtWebEngineWidgets->api_disconnect_rx
#define sipFreeSipslot              sipAPI_QtWebEngineWidgets->api_free_sipslot
#define sipInvokeSlot               sipAPI_QtWebEngineWidgets->api_invoke_slot
#define sipInvokeSlotEx             sipAPI_QtWebEngineWidgets->api_invoke_slot_ex
#define sipSameSlot                 sipAPI_QtWebEngineWidgets->api_same_slot
#define sipSaveSlot                 sipAPI_QtWebEngineWidgets->api_save_slot
#define sipVisitSlot                sipAPI_QtWebEngineWidgets->api_visit_slot
#define sipIsPyMethod               sipAPI_QtWebEngineWidgets->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_QtWebEngineWidgets[];

#define sipType_QWebEngineCertificateError sipExportedTypes_QtWebEngineWidgets[2]

#define sipType_QWebEngineCertificateError_Error sipExportedTypes_QtWebEngineWidgets[3]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineCertificateError;

#define sipType_QWebEngineClientCertificateSelection sipExportedTypes_QtWebEngineWidgets[4]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineClientCertificateSelection;

#define sipType_QWebEngineContextMenuData sipExportedTypes_QtWebEngineWidgets[5]

#define sipType_QWebEngineContextMenuData_EditFlag sipExportedTypes_QtWebEngineWidgets[6]

#define sipType_QWebEngineContextMenuData_MediaFlag sipExportedTypes_QtWebEngineWidgets[8]

#define sipType_QWebEngineContextMenuData_MediaType sipExportedTypes_QtWebEngineWidgets[10]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineContextMenuData;

#define sipType_QWebEngineContextMenuData_MediaFlags sipExportedTypes_QtWebEngineWidgets[9]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineContextMenuData_MediaFlags;

#define sipType_QWebEngineContextMenuData_EditFlags sipExportedTypes_QtWebEngineWidgets[7]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineContextMenuData_EditFlags;

#define sipType_QWebEngineDownloadItem sipExportedTypes_QtWebEngineWidgets[11]

#define sipType_QWebEngineDownloadItem_DownloadInterruptReason sipExportedTypes_QtWebEngineWidgets[12]

#define sipType_QWebEngineDownloadItem_DownloadType sipExportedTypes_QtWebEngineWidgets[14]

#define sipType_QWebEngineDownloadItem_SavePageFormat sipExportedTypes_QtWebEngineWidgets[15]

#define sipType_QWebEngineDownloadItem_DownloadState sipExportedTypes_QtWebEngineWidgets[13]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineDownloadItem;

#define sipType_QWebEngineFullScreenRequest sipExportedTypes_QtWebEngineWidgets[16]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineFullScreenRequest;

#define sipType_QWebEngineHistoryItem sipExportedTypes_QtWebEngineWidgets[18]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineHistoryItem;

#define sipType_QWebEngineHistory sipExportedTypes_QtWebEngineWidgets[17]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineHistory;

#define sipType_QWebEnginePage sipExportedTypes_QtWebEngineWidgets[19]

#define sipType_QWebEnginePage_LifecycleState sipExportedTypes_QtWebEngineWidgets[25]

#define sipType_QWebEnginePage_RenderProcessTerminationStatus sipExportedTypes_QtWebEngineWidgets[28]

#define sipType_QWebEnginePage_NavigationType sipExportedTypes_QtWebEngineWidgets[26]

#define sipType_QWebEnginePage_JavaScriptConsoleMessageLevel sipExportedTypes_QtWebEngineWidgets[24]

#define sipType_QWebEnginePage_FileSelectionMode sipExportedTypes_QtWebEngineWidgets[21]

#define sipType_QWebEnginePage_Feature sipExportedTypes_QtWebEngineWidgets[20]

#define sipType_QWebEnginePage_PermissionPolicy sipExportedTypes_QtWebEngineWidgets[27]

#define sipType_QWebEnginePage_WebWindowType sipExportedTypes_QtWebEngineWidgets[30]

#define sipType_QWebEnginePage_FindFlag sipExportedTypes_QtWebEngineWidgets[22]

#define sipType_QWebEnginePage_WebAction sipExportedTypes_QtWebEngineWidgets[29]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEnginePage;

#define sipType_QWebEnginePage_FindFlags sipExportedTypes_QtWebEngineWidgets[23]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEnginePage_FindFlags;

#define sipType_QWebEngineProfile sipExportedTypes_QtWebEngineWidgets[31]

#define sipType_QWebEngineProfile_PersistentCookiesPolicy sipExportedTypes_QtWebEngineWidgets[33]

#define sipType_QWebEngineProfile_HttpCacheType sipExportedTypes_QtWebEngineWidgets[32]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineProfile;

#define sipType_QWebEngineScript sipExportedTypes_QtWebEngineWidgets[34]

#define sipType_QWebEngineScript_ScriptWorldId sipExportedTypes_QtWebEngineWidgets[36]

#define sipType_QWebEngineScript_InjectionPoint sipExportedTypes_QtWebEngineWidgets[35]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineScript;

#define sipType_QWebEngineScriptCollection sipExportedTypes_QtWebEngineWidgets[37]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineScriptCollection;

#define sipType_QWebEngineSettings sipExportedTypes_QtWebEngineWidgets[38]

#define sipType_QWebEngineSettings_UnknownUrlSchemePolicy sipExportedTypes_QtWebEngineWidgets[41]

#define sipType_QWebEngineSettings_FontSize sipExportedTypes_QtWebEngineWidgets[40]

#define sipType_QWebEngineSettings_WebAttribute sipExportedTypes_QtWebEngineWidgets[42]

#define sipType_QWebEngineSettings_FontFamily sipExportedTypes_QtWebEngineWidgets[39]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineSettings;

#define sipType_QWebEngineView sipExportedTypes_QtWebEngineWidgets[43]

extern sipClassTypeDef sipTypeDef_QtWebEngineWidgets_QWebEngineView;

#define sipType_QList_0100QWebEngineScript sipExportedTypes_QtWebEngineWidgets[1]

extern sipMappedTypeDef sipTypeDef_QtWebEngineWidgets_QList_0100QWebEngineScript;

#define sipType_QList_0100QWebEngineHistoryItem sipExportedTypes_QtWebEngineWidgets[0]

extern sipMappedTypeDef sipTypeDef_QtWebEngineWidgets_QList_0100QWebEngineHistoryItem;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtWebEngineWidgets;
extern sipExportedModuleDef sipModuleAPI_QtWebEngineWidgets;
extern sipTypeDef *sipExportedTypes_QtWebEngineWidgets[];

#define sipType_Qt_InputMethodQuery sipImportedTypes_QtWebEngineWidgets_QtCore[18].it_td

#define sipType_QObject sipImportedTypes_QtWebEngineWidgets_QtCore[7].it_td

#define sipType_QByteArray sipImportedTypes_QtWebEngineWidgets_QtCore[0].it_td

#define sipType_QEvent sipImportedTypes_QtWebEngineWidgets_QtCore[4].it_td

#define sipType_QTimerEvent sipImportedTypes_QtWebEngineWidgets_QtCore[15].it_td

#define sipType_QChildEvent sipImportedTypes_QtWebEngineWidgets_QtCore[1].it_td

#define sipType_QDataStream sipImportedTypes_QtWebEngineWidgets_QtCore[2].it_td

#define sipType_QDateTime sipImportedTypes_QtWebEngineWidgets_QtCore[3].it_td

#define sipType_QMetaMethod sipImportedTypes_QtWebEngineWidgets_QtCore[6].it_td

#define sipType_QPoint sipImportedTypes_QtWebEngineWidgets_QtCore[8].it_td

#define sipType_QPointF sipImportedTypes_QtWebEngineWidgets_QtCore[9].it_td

#define sipType_QRect sipImportedTypes_QtWebEngineWidgets_QtCore[10].it_td

#define sipType_QSize sipImportedTypes_QtWebEngineWidgets_QtCore[11].it_td

#define sipType_QSizeF sipImportedTypes_QtWebEngineWidgets_QtCore[12].it_td

#define sipType_QUrl sipImportedTypes_QtWebEngineWidgets_QtCore[16].it_td

#define sipType_QVariant sipImportedTypes_QtWebEngineWidgets_QtCore[17].it_td

#define sipType_QList_0100QUrl sipImportedTypes_QtWebEngineWidgets_QtCore[5].it_td

#define sipType_QStringList sipImportedTypes_QtWebEngineWidgets_QtCore[14].it_td

#define sipType_QString sipImportedTypes_QtWebEngineWidgets_QtCore[13].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineWidgets_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_QtWebEngineWidgets_QtCore[];

#define sipType_QAuthenticator sipImportedTypes_QtWebEngineWidgets_QtNetwork[0].it_td

#define sipType_QSslCertificate sipImportedTypes_QtWebEngineWidgets_QtNetwork[2].it_td

#define sipType_QList_0100QSslCertificate sipImportedTypes_QtWebEngineWidgets_QtNetwork[1].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineWidgets_QtNetwork[];

#define sipType_QPaintDevice sipImportedTypes_QtWebEngineWidgets_QtGui[16].it_td

#define sipType_QPaintDevice_PaintDeviceMetric sipImportedTypes_QtWebEngineWidgets_QtGui[17].it_td

#define sipType_QColor sipImportedTypes_QtWebEngineWidgets_QtGui[2].it_td

#define sipType_QMouseEvent sipImportedTypes_QtWebEngineWidgets_QtGui[13].it_td

#define sipType_QWheelEvent sipImportedTypes_QtWebEngineWidgets_QtGui[24].it_td

#define sipType_QTabletEvent sipImportedTypes_QtWebEngineWidgets_QtGui[23].it_td

#define sipType_QKeyEvent sipImportedTypes_QtWebEngineWidgets_QtGui[12].it_td

#define sipType_QFocusEvent sipImportedTypes_QtWebEngineWidgets_QtGui[8].it_td

#define sipType_QPaintEvent sipImportedTypes_QtWebEngineWidgets_QtGui[19].it_td

#define sipType_QMoveEvent sipImportedTypes_QtWebEngineWidgets_QtGui[14].it_td

#define sipType_QResizeEvent sipImportedTypes_QtWebEngineWidgets_QtGui[21].it_td

#define sipType_QCloseEvent sipImportedTypes_QtWebEngineWidgets_QtGui[1].it_td

#define sipType_QShowEvent sipImportedTypes_QtWebEngineWidgets_QtGui[22].it_td

#define sipType_QHideEvent sipImportedTypes_QtWebEngineWidgets_QtGui[9].it_td

#define sipType_QContextMenuEvent sipImportedTypes_QtWebEngineWidgets_QtGui[3].it_td

#define sipType_QInputMethodEvent sipImportedTypes_QtWebEngineWidgets_QtGui[11].it_td

#define sipType_QDropEvent sipImportedTypes_QtWebEngineWidgets_QtGui[7].it_td

#define sipType_QDragMoveEvent sipImportedTypes_QtWebEngineWidgets_QtGui[6].it_td

#define sipType_QDragEnterEvent sipImportedTypes_QtWebEngineWidgets_QtGui[4].it_td

#define sipType_QDragLeaveEvent sipImportedTypes_QtWebEngineWidgets_QtGui[5].it_td

#define sipType_QActionEvent sipImportedTypes_QtWebEngineWidgets_QtGui[0].it_td

#define sipType_QIcon sipImportedTypes_QtWebEngineWidgets_QtGui[10].it_td

#define sipType_QPageLayout sipImportedTypes_QtWebEngineWidgets_QtGui[15].it_td

#define sipType_QPainter sipImportedTypes_QtWebEngineWidgets_QtGui[20].it_td

#define sipType_QPaintEngine sipImportedTypes_QtWebEngineWidgets_QtGui[18].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineWidgets_QtGui[];

#define sipType_QWidget sipImportedTypes_QtWebEngineWidgets_QtWidgets[2].it_td

#define sipType_QAction sipImportedTypes_QtWebEngineWidgets_QtWidgets[0].it_td

#define sipType_QMenu sipImportedTypes_QtWebEngineWidgets_QtWidgets[1].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineWidgets_QtWidgets[];

#define sipType_QPrinter sipImportedTypes_QtWebEngineWidgets_QtPrintSupport[0].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineWidgets_QtPrintSupport[];

#define sipType_QWebEngineClientCertificateStore sipImportedTypes_QtWebEngineWidgets_QtWebEngineCore[1].it_td

#define sipType_QWebEngineCookieStore sipImportedTypes_QtWebEngineWidgets_QtWebEngineCore[2].it_td

#define sipType_QWebEngineFindTextResult sipImportedTypes_QtWebEngineWidgets_QtWebEngineCore[3].it_td

#define sipType_QWebEngineHttpRequest sipImportedTypes_QtWebEngineWidgets_QtWebEngineCore[4].it_td

#define sipType_QWebEngineQuotaRequest sipImportedTypes_QtWebEngineWidgets_QtWebEngineCore[5].it_td

#define sipType_QWebEngineRegisterProtocolHandlerRequest sipImportedTypes_QtWebEngineWidgets_QtWebEngineCore[6].it_td

#define sipType_QWebEngineUrlRequestInterceptor sipImportedTypes_QtWebEngineWidgets_QtWebEngineCore[7].it_td

#define sipType_QWebEngineUrlSchemeHandler sipImportedTypes_QtWebEngineWidgets_QtWebEngineCore[8].it_td

#define sipType_QVector_0100QSslCertificate sipImportedTypes_QtWebEngineWidgets_QtWebEngineCore[0].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineWidgets_QtWebEngineCore[];

#define sipType_QWebChannel sipImportedTypes_QtWebEngineWidgets_QtWebChannel[0].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineWidgets_QtWebChannel[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *, sipTypeDef *);
extern sip_qt_metaobject_func sip_QtWebEngineWidgets_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *, sipTypeDef *, QMetaObject::Call, int, void **);
extern sip_qt_metacall_func sip_QtWebEngineWidgets_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtWebEngineWidgets_qt_metacast;
#line 181 "/home/iurt/rpmbuild/BUILD/python-qt5-webengine-5.15.7-build/PyQtWebEngine-5.15.7/sip/QtWebEngineWidgets/qwebengineview.sip"
// Imports from QtCore.
typedef void (*pyqt5_qtwebenginewidgets_err_print_t)();
extern pyqt5_qtwebenginewidgets_err_print_t pyqt5_qtwebenginewidgets_err_print;
#line 1698 "/home/iurt/rpmbuild/BUILD/python-qt5-webengine-5.15.7-build/PyQtWebEngine-5.15.7/build/QtWebEngineWidgets/sipAPIQtWebEngineWidgets.h"

#endif
